package com.dw.btime.alianalytics;

public class IALiAnalyticsV1 {
    public static final String ALI_EVENT_LABEL_Mine = "Mine";
    public static final String ALI_EVENT_LABEL_HTTPDNS_EVENT = "Httpdns2_Get";
    public static final String ALI_EVENT_LABEL_SHOPPING_V3 = "shoppingV3";
    public static final String ALI_EVENT_LABEL_ADVERTISEMENTV3 = "advertisementV3";
    public static final String ALI_EVENT_LABEL_CUSTOM_EVENT = "Custom_Event";
    public static final String ALI_EVENT_LABEL_EVENTV3 = "EventV3";
    public static final String ALI_EVENT_LABEL_PARENTINGV3 = "ParentingV3";
    public static final String ALI_EVENT_LABEL_COMMUNITYV3 = "CommunityV3";
    public static final String ALI_EVENT_LABEL_MESSAGEV3 = "MessageV3";
    public static final String ALI_EVENT_LABEL_LOGINV3 = "LoginV3";
    public static final String ALI_EVENT_LABEL_PUSHV3 = "PushV3";
    public static final String ALI_EVENT_LABEL_TIMELINEV3 = "TimelineV3";
    public static final String ALI_EVENT_LABEL_MAINTABV3 = "MainTabV3";
    public static final String ALI_EVENT_LABEL_WEB = "Web";
    public static final String ALI_EVENT_LABEL_LITCLASSV3 = "LitClassV3";
    public static final String ALI_EVENT_LABEL_BBSTORYV3 = "BbstoryV3";
    public static final String ALI_EVENT_LABEL_ACTIVITYV3 = "ActivityV3";
    public static final String ALI_EVENT_LABEL_LIFEV3 = "LifeV3";
    public static final String ALI_EVENT_LABEL_PAGEEVENT = "PageEvent";
    public static final String ALI_EVENT_LABEL_APP_MONITOR = "AppMonitor";
    public static final String ALI_PAGE_APP_MONITOR = "Page_AppMonitor";
    public static final int ALI_CUSTOM_NETWORK_ERROR_CODE_ANDROID = 1007;
    public static final int ALI_CUSTOM_NETWORK_ERROR_CODE_IOS = 1008;
    public static final String ALI_CUSTOM_NETWORK_ERROR_URL = "error_url";
    public static final String ALI_CUSTOM_NETWORK_ERROR_OTHER_INFO = "other_info";
    public static final String ALI_BHV_TYPE = "Bhv_Type";
    public static final String ALI_BHV_TYPE_IM_SERVICE_MSG_COUNT = "IM_Service_Msg";
    public static final String ALI_BHV_TYPE_VIEW = "View";
    public static final String ALI_BHV_TYPE_VIEW_MONITOR = "View_Monitor";
    public static final String ALI_BHV_TYPE_CLICK = "Click";
    public static final String ALI_BHV_TYPE_LONG_PRESS = "Long_Press";
    public static final String ALI_BHV_TYPE_CANCEL = "Cancel";
    public static final String ALI_BHV_TYPE_VIEW_BUBBLE = "View_Bubble";
    public static final String ALI_BHV_TYPE_CLICK_PASTE = "Click_Paste";
    public static final String ALI_BHV_TYPE_CLICK_COMMUNITY = "Click_Community";
    public static final String ALI_BHV_TYPE_CLICK_OK = "Click_OK";
    public static final String ALI_BHV_TYPE_VIEW_LINK = "View_Link";
    public static final String ALI_BHV_TYPE_CLICK_LINK = "Click_Link";
    public static final String ALI_BHV_TYPE_ADD_CART = "Add_Cart";
    public static final String ALI_BHV_TYPE_OPEN_CART = "Open_Cart";
    public static final String ALI_BHV_TYPE_OPEN_PREPARE_ORDER = "Open_Prepare_Order";
    public static final String ALI_BHV_TYPE_OPEN_MAKE_ORDER = "Open_Make_Order";
    public static final String ALI_BHV_TYPE_INSTANT_MAKE_ORDER = "Instant_Make_Order";
    public static final String ALI_BHV_TYPE_PAY = "Pay";
    public static final String ALI_BHV_TYPE_CLOSE_AD = "Close_Ad";
    public static final String ALI_BHV_TYPE_SHARE = "Share";
    public static final String ALI_BHV_TYPE_PLAY_AUDIO = "Play_Audio";
    public static final String ALI_BHV_TYPE_PLAY_VIDEO = "Play_Video";
    public static final String ALI_BHV_TYPE_RANDOM_PLAY = "Random_Play";
    public static final String ALI_BHV_TYPE_CLICK_VIDEO = "Click_Video";
    public static final String ALI_BHV_TYPE_CLICK_FANS = "Click_Fans";
    public static final String ALI_BHV_TYPE_CLICK_FOLLOWS = "Click_Follows";
    public static final String ALI_BHV_TYPE_CLICK_QUESTIONS = "Click_Questions";
    public static final String ALI_BHV_TYPE_CLICK_COLLECTS = "Click_Collects";
    public static final String ALI_BHV_TYPE_CLICK_EXPERT = "Click_Expert";
    public static final String ALI_BHV_TYPE_SEARCH = "Search";
    public static final String ALI_BHV_TYPE_LIKE = "Like";
    public static final String ALI_BHV_TYPE_FOLLOW = "Follow";
    public static final String ALI_BHV_TYPE_VIEW_IMAGE = "View_Image";
    public static final String ALI_BHV_TYPE_COMMENT = "Comment";
    public static final String ALI_BHV_TYPE_REPLY = "Reply";
    public static final String ALI_BHV_TYPE_COLLECT = "Collect";
    public static final String ALI_BHV_TYPE_CANCEL_COLLECT = "Cancel_Collect";
    public static final String ALI_BHV_TYPE_COMMUNIT_VIEW_USER = "Community_View_User";
    public static final String ALI_BHV_TYPE_COMPLAIN = "Complain";
    public static final String ALI_BHV_TYPE_ENTER_COMMUNITY = "Enter_Community";
    public static final String ALI_BHV_TYPE_GOODS_LIKE = "Goods_Like";
    public static final String ALI_BHV_TYPE_MANUAL_PLAY_AUDIO = "Manual_Play_Audio";
    public static final String ALI_BHV_TYPE_MANUAL_PLAY_VIDEO = "Manual_Play_Video";
    public static final String ALI_PAGE_QR_SCAN = "QR_Scan"; // 二维码扫描
    public static final String ALI_BHV_TYPE_SCAN_QR = "Scan_QR";
    public static final String ALI_PARAM_RETURN_URL = "Return_Url";
    public static final String ALI_BHV_TYPE_DOWNLOAD_PHOTO = "Download_Photo";
    public static final String ALI_BHV_TYPE_APP_ALIVE = "App_Alive";
    public static final String ALI_BHV_TYPE_APP_ALIVE_ALIVE_VALUE = "Alive";
    public static final String ALI_BHV_TYPE_APP_ALIVE_KILLED_VALUE = "Killed";
    public static final String ALI_BHV_TYPE_APP_ALIVE_TIME = "Alive_Time";
    public static final String ALI_BHV_TYPE_APP_FLOW = "App_Network_Traffic";

    public static final String ALI_BHV_TYPE_SD_CARD_INFO = "sd_card_check_info";

    public static final String ALI_BHV_TYPE_CLICK_RECORD = "Click_Record";
    public static final String ALI_BHV_TYPE_CLICK_WEIGHT = "Click_Weight";
    public static final String ALI_BHV_TYPE_CLICK_START = "Click_Start";
    public static final String ALI_BHV_TYPE_CLICK_COMPLETE = "Click_Complete";

    public static final String ALI_PAGE_CHILD_PACKAGE_LIST = "Child_Package_List";
    public static final String ALI_PAGE_CHILD_PACKAGE_POSTS = "Child_Package_Posts";
    public static final String ALI_PAGE_PREGNANT_WEIGHT = "Pregnant_Weight";

    public static final String ALI_VALUE_ITEM_TYPE_WEIGHT = "Weight";
    public static final String ALI_VALUE_TYPE_SET_MANAGER_DLG = "Set_Manager_Dlg";
    public static final String ALI_VALUE_TYPE_TIP = "tip";

    public static final String ALI_BHV_TYPE_CONFIRM_AD = "Confirm_Ad";
    public static final String ALI_BHV_TYPE_PAGE_READ = "Page_Read";
    public static final String ALI_BHV_TYPE_IM_SEARCH_USER = "IM_Search_User";
    public static final String ALI_BHV_TYPE_OPEN_EVENT_EXPLAIN = "Open_Event_Explain";
    public static final String ALI_BHV_TYPE_NEXT_AUDIO = "Next_Audio";
    public static final String ALI_BHV_TYPE_NEXT_VIDEO = "Next_Video";
    public static final String ALI_BHV_TYPE_GET_COUPON = "Get_Coupon";
    public static final String ALI_BHV_TYPE_VIEW_VIP_BAR = "View_Vipbar";
    public static final String ALI_BHV_TYPE_CLICK_VIP_BAR = "Click_Vipbar";

    public static final String ALI_BHV_TYPE_GUIDE_VIEW = "Guide_View";
    public static final String ALI_BHV_TYPE_GUIDE_ENTER_QBB = "Guide_Enter_Qbb";
    public static final String ALI_BHV_TYPE_GUIDE_PAGE_READ = "Guide_Page_Read";
    public static final String ALI_BHV_TYPE_LOGIN = "Login";
    public static final String ALI_BHV_TYPE_GO_REGISTER = "Go_Reg";
    public static final String ALI_BHV_TYPE_GO_REGISTER_DIRECT = "Go_Reg_Direct";
    public static final String ALI_BHV_TYPE_PROBLEM = "Problem";
    public static final String ALI_BHV_TYPE_FORGET_PWD = "Forget_password";
    public static final String ALI_BHV_TYPE_GO_MAILBOX = "Go_Mailbox";
    public static final String ALI_BHV_TYPE_SEND_SMS = "Send_Sms";
    public static final String ALI_BHV_TYPE_GO_LOGIN = "Go_Login";
    public static final String ALI_BHV_TYPE_COMPLETE = "Complete";
    public static final String ALI_BHV_TYPE_SET_AVATAR = "Set_Avatar";
    public static final String ALI_BHV_TYPE_BIND = "Bind";
    public static final String ALI_BHV_TYPE_REACH = "Reach";
    public static final String ALI_BHV_TYPE_CREATE_CLASS = "Create_Class";
    public static final String ALI_BHV_TYPE_NEXT = "Next";
    public static final String ALI_BHV_TYPE_OPEN_HOME = "Open_Home";
    public static final String ALI_BHV_TYPE_BACK = "Back";
    public static final String ALI_BHV_TYPE_OPEN_SEARCH = "Open_Search";
    public static final String ALI_BHV_TYPE_SWITCH_MEALS = "Switch_Meals";
    public static final String ALI_BHV_TYPE_SWITCH_BABY = "Switch_Baby";
    public static final String ALI_BHV_TYPE_SWITCH_GROUP = "Switch_Group";
    public static final String ALI_BHV_TYPE_SWITCH = "Switch";
    public static final String ALI_BHV_TYPE_EDITOR = "Editor";
    public static final String ALI_BHV_TYPE_SAVE = "Save";
    public static final String ALI_BHV_TYPE_CREATE_ACTI = "Create_Acti";
    public static final String ALI_BHV_TYPE_ADD_RECORD = "Add_Record";
    public static final String ALI_BHV_TYPE_OPEN_INVITE = "Open_Invite";
    public static final String ALI_BHV_TYPE_CLICK_TAG = "Click_Tag";
    public static final String ALI_BHV_TYPE_CLICK_AUDIO = "Click_Audio";
    public static final String ALI_BHV_TYPE_SWITCH_KB = "Switch_Kb";
    public static final String ALI_BHV_TYPE_USE_ITEM = "Use_Item";
    public static final String ALI_BHV_TYPE_ADD_PHOTO = "Add_Photo";
    public static final String ALI_BHV_TYPE_CLICK_THEME = "Click_Theme";
    public static final String ALI_BHV_TYPE_CLICK_EDIT = "Click_Edit";
    public static final String ALI_BHV_TYPE_CLICK_CHECK = "Click_Check";
    public static final String ALI_BHV_TYPE_CLICK_BIND = "Click_Bind";
    public static final String ALI_BHV_TYPE_CLICK_LOSS = "Click_Loss";
    public static final String ALI_BHV_TYPE_CLICK_ALBUM = "Click_Album";
    public static final String ALI_BHV_TYPE_CLICK_GROWTH = "Click_Growth";
    public static final String ALI_BHV_TYPE_CLICK_VACCINE = "Click_Vaccine";
    public static final String ALI_BHV_TYPE_CLICK_FT = "Click_First_Time";
    public static final String ALI_BHV_TYPE_CLICK_RELATIVE = "Click_Relative";
    public static final String ALI_BHV_TYPE_CLICK_NOTICE = "Click_Notice";
    public static final String ALI_BHV_TYPE_CLICK_INVOICE = "Click_Invoice";
    public static final String ALI_BHV_TYPE_CLICK_HOME = "Click_Home";
    public static final String ALI_BHV_TYPE_CLICK_HOMEWORK = "Click_Homework";
    public static final String ALI_BHV_TYPE_CLICK_MEMBER = "Click_Member";
    public static final String ALI_BHV_TYPE_CLICK_CLASS_INFO = "Click_Class_Info";
    public static final String ALI_BHV_TYPE_CLICK_BABY_INFO = "Click_Info";
    public static final String ALI_BHV_TYPE_BIND_CARD = "Bind_Card";
    public static final String ALI_BHV_TYPE_CLICK_TAB = "Click_Tab";
    public static final String ALI_BHV_TYPE_DOWNLOAD_VIDEO = "Download_Video";
    public static final String ALI_BHV_TYPE_CLICK_AVATAR = "Click_Avatar";
    public static final String ALI_BHV_TYPE_CHOOSE_AVATAR_CAMERA = "Choose_Avatar_Camera";
    public static final String ALI_BHV_TYPE_CHOOSE_AVATAR_GALLERY = "Choose_Avatar_Gallery";
    public static final String ALI_BHV_TYPE_CHOOSE_AVATAR_ALBUM = "Choose_Avatar_Album";
    public static final String ALI_BHV_TYPE_AVATAR_LARGEVIEW = "Avatar_Largeview";
    public static final String ALI_BHV_TYPE_ENTER = "Enter";
    public static final String ALI_BHV_TYPE_CLICK_ADD = "Click_Add";
    public static final String ALI_BHV_TYPE_CLICK_ACTION = "Click_Action";
    public static final String ALI_BHV_TYPE_CLICK_NOINTEREST = "Click_NoInterest";
    public static final String ALI_BHV_TYPE_CLICK_MORE = "Click_More";
    public static final String ALI_BHV_TYPE_REVOKE = "Revoke";
    public static final String ALI_BHV_TYPE_ENSURE = "Ensure";
    public static final String ALI_BHV_TYPE_SLIDE = "Slide";
    public static final String ALI_BHV_TYPE_CREATE_BABY = "Create_Baby";
    public static final String ALI_BHV_TYPE_SETUP = "Setup";
    public static final String ALI_BHV_TYPE_ADD_ANSWER = "Add_Answer";
    public static final String ALI_BHV_TYPE_OPEN_LIKE = "Open_Like";
    public static final String ALI_BHV_TYPE_OPPOSE = "Oppose";
    public static final String ALI_BHV_TYPE_SWITCH_MODULE = "Switch_Module";
    public static final String ALI_BHV_TYPE_MAKE = "Make";
    public static final String ALI_BHV_TYPE_JUMP = "Jump";
    public static final String ALI_BHV_TYPE_SURE = "Sure";
    public static final String ALI_BHV_TYPE_SET_INFO = "Set_Info";
    public static final String ALI_BHV_TYPE_CLICK_CALE = "Click_Cale";
    public static final String ALI_BHV_TYPE_CLICK_TODAY = "Click_Today";
    public static final String ALI_BHV_TYPE_CLICK_MINE = "Click_My";
    public static final String ALI_BHV_TYPE_CLICK_TEXT = "Click_Text";
    public static final String ALI_BHV_TYPE_CLICK_LOCK = "Click_Lock";
    public static final String ALI_BHV_TYPE_CLICK_BUY = "Click_Buy";
    public static final String ALI_BHV_TYPE_CLICK_LIST = "Click_List";
    public static final String ALI_BHV_TYPE_CLICK_JOIN = "Click_Join";
    public static final String ALI_BHV_TYPE_OPEN_REMIND = "Open_Remind";
    public static final String ALI_BHV_TYPE_CLOSE_REMIND = "Close_Remind";
    public static final String ALI_BHV_TYPE_APP_BACKGROUND = "App_Background";
    public static final String ALI_BHV_TYPE_APP_FOREGROUND = "App_Foreground";
    public static final String ALI_BHV_TYPE_PAGE_OPEN = "Page_Open";
    public static final String ALI_BHV_TYPE_PAGE_CLOSE = "Page_Close";
    public static final String ALI_BHV_TYPE_CLICK_QUIZ = "Click_Quiz";
    public static final String ALI_BHV_TYPE_CLICK_SPREAD = "Click_Spread";
    public static final String ALI_BHV_TYPE_CLICK_PHOTO_VIDEO = "Click_Photo_Video";
    public static final String ALI_BHV_TYPE_CLICK_DELETE = "Click_Delete";
    public static final String ALI_BHV_TYPE_CLICK_SELF = "Click_Self";
    public static final String ALI_BHV_TYPE_CLICK_MAKE = "Click_Make";
    public static final String ALI_BHV_TYPE_CLICK_NO_DISTURB = "Click_Nodisturb";
    public static final String ALI_BHV_TYPE_CLICK_OPEN_DISTURB = "Click_OpenDisturb";
    public static final String ALI_BHV_TYPE_VIEW_SEARCH = "View_Search";
    public static final String ALI_BHV_TYPE_FD_NEW_TRACKCANCEL = "FD_New_Track_Cancel";
    public static final String ALI_BHV_TYPE_FD_NEW_TRACK_FIRST_ACT_APPEAR = "FD_New_Track_First_Act_Appear";
    public static final String ALI_BHV_TYPE_FD_NEW_TRACK_DETECT_OVER = "FD_New_Track_Detect_Over";

    public static final String ALI_BHV_TYPE_ADD_POST = "Add_Post";
    public static final String ALI_BHV_TYPE_DOWNLOAD_START = "Download_Start";
    public static final String ALI_BHV_TYPE_ADSCREEN_SHOW = "AdScreen_Show";
    public static final String ALI_EVENT_TYPE_CLICK_LOGISTICS = "Click_Logistics";
    public static final String ALI_EVENT_TYPE_CLICK_SERVICE = "Click_Service";
    public static final String ALI_BHV_TYPE_REQUEST_SUCCESS = "Request_Success";
    public static final String ALI_BHV_TYPE_REQUEST_FAIL = "Request_Fail";
    public static final String ALI_BHV_TYPE_ADSCREEN_SHOW_Success = "AdScreen_Show_Success";
    public static final String ALI_BHV_TYPE_ADSCREEN_SHOW_Fail = "AdScreen_Show_Fail";
    public static final String ALI_BHV_TYPE_ADSCREEN_TIMEOUT_LOCAL = "AdScreen_Timeout_Local";
    public static final String ALI_BHV_TYPE_CLICK_UPDATE_NOW = "Click_Update_Now";
    public static final String ALI_BHV_TYPE_UPDATE_APP_SUCCESS = "UpdateApp_Success";
    public static final String ALI_BHV_TYPE_VIEW_UPDATE = "View_Update";
    public static final String ALI_BHV_TYPE_CANCEL_UPDATE = "Cancel_Update";
    public static final String ALI_BHV_TYPE_DOWNLOAD_SUCCESS = "Download_Success";
    public static final String ALI_BHV_TYPE_DOWNLOAD_FAIL = "Download_Fail";
    public static final String ALI_BHV_TYPE_UPDATE_APP_FAIL = "UpdateApp_Fail";
    public static final String ALI_BHV_TYPE_PRINTING = "Printing";
    public static final String ALI_BHV_TYPE_CLICK_ALL = "Click_All";
    public static final String ALI_BHV_TYPE_CLICK_ENTER = "Click_Enter";
    public static final String ALI_BHV_TYPE_CLICK_NEXT = "Click_Next";
    public static final String ALI_BHV_TYPE_REMIND = "Remind";
    public static final String ALI_BHV_TYPE_SYNC = "Sync";
    public static final String ALI_BHV_TYPE_View_SYNC = "View_Sync";

    public static final String ALI_BHV_TYPE_APPLICATION_TO_INTERACTION_TIME = "application_to_interaction_timer";
    public static final String ALI_BHV_TYPE_APPLICATION_TO_LAUNCHER_TIMER = "application_to_launcher_timer";
    public static final String ALI_BHV_TYPE_PLAY_VIDEO_ERROR = "play_video_error";
    public static final String ALI_BHV_TYPE_PLAY_AUDIO_ERROR = "play_audio_error";
    public static final String ALI_BHV_TYPE_WEB_URL_LOAD = "web_url_load";
    public static final String ALI_BHV_TYPE_UPLOAD_PHOTO_CONVERT = "upload_photo_convert";
    public static final String ALI_BHV_TYPE_UPLOAD_VIDEO_CONVERT = "upload_video_convert";
    public static final String ALI_BHV_TYPE_CLICK_ANSWER = "Click_Answer";
    public static final String ALI_BHV_TYPE_DELETE = "Delete";
    public static final String ALI_BHV_TYPE_CLICK_QUIT = "Click_Quit";

    public static final String ALI_PAGE_MALL_ADD_ON = "Mall_Add_On";
    public static final String ALI_BHV_TYPE_CLICK_BACK = "Click_Back";
    public static final String ALI_BHV_TYPE_CLICK_GATHER = "Click_Gather";
    public static final String ALI_BHV_TYPE_VIDEO_STREAM_DOWNLOAD = "BTAnalitics_Video_Stream_Download";
    public static final String ALI_BHV_TYPE_VIDEO_STREAM_FAILED = "BTAnalitics_Video_Stream_Failed";
    public static final String ALI_BHV_TYPE_PLAY_AUDIO_DOWNLOAD = "play_audio_download";
    public static final String ALI_PAGE_LOGIN_FAST = "Login_Fast";

    public static final String ALI_BHV_TYPE_CLICK_SECRET = "Click_Secret";

    public static final String ALI_BHV_TYPE_CLICK_SWITCH = "Click_Switch";
    public static final String ALI_BHV_TYPE_CLICK_CODE = "Click_Code";

    public static final String ALI_BHV_TYPE_ACT_NEW_API = "Activity_New_API";
    public static final String ALI_BHV_TYPE_ACT_UPDATE_API = "Activity_Update_API";
    public static final String ALI_BHV_TYPE_BABY_NEW_API = "Baby_New_API";
    public static final String ALI_BHV_TYPE_LOGIN_ENTER = "Login_Enter";
    public static final String ALI_BHV_TYPE_REGISTER_ENTER = "Register_Enter";
    public static final String ALI_BHV_TYPE_REGISTER_API = "Register_API";
    public static final String ALI_BHV_TYPE_LOGIN_API = "Login_API";
    public static final String ALI_BHV_TYPE_COMMUNITY_RECOMMEND_USER_ENTER = "Community_Recommend_User_Enter";
    public static final String ALI_BHV_TYPE_CHECK_LANGUAGE = "Check_Language";
    public static final String ALI_VALUE_SETTING_LANGUAGE_CHINESE = "zh";
    public static final String ALI_VALUE_SETTING_LANGUAGE_ENGLISH = "en";
    public static final String ALI_VALUE_SETTING_SET_LANGUAGE = "Set_Language";

    public static final String ALI_BHV_TYPE_CLICK_WEIXIN = "Click_Weixin";

    public static final String ALI_BHV_TYPE_CLICK_OBTAIN = "Click_Obtain";
    public static final String ALI_BHV_TYPE_VIDEO_PLAY = "BTAnalitics_Video_Play";
    public static final String ALI_BHV_TYPE_AUDIO_PLAY = "Play_Audio_Add_Up";
    public static final String ALI_BHV_TYPE_DETECT_COUNT = "Detect_Count";
    public static final String ALI_BHV_TYPE_SPREAD = "Spread";
    public static final String ALI_BHV_TYPE_ADD = "Add";

    public static final String ALI_BHV_TYPE_CLICK_FIRST_TIME = "Click_FirstTime";
    public static final String ALI_BHV_TYPE_CLICK_PRIVACY = "Click_Privacy";
    public static final String ALI_BHV_TYPE_CLICK_LOCATION = "Click_Location";
    public static final String ALI_BHV_TYPE_CLICK_RECORD_TIME = "Click_Record_Time";
    public static final String ALI_BHV_TYPE_CLICK_SYNC = "Click_Sync";

    public static final String ALI_BHV_TYPE_My = "My";
    public static final String ALI_BHV_TYPE_ADDRESS_BOOK = "Address_Book";
    public static final String ALI_BHV_TYPE_CREATE_CHAT = "Create_Chat";
    public static final String ALI_BHV_TYPE_SCAN_CODE = "Scan_Code";
    public static final String ALI_BHV_TYPE_SYSTEM_AUTHORITY = "System_Authority";
    public static final String ALI_BHV_TYPE_PIC_EDIT = "PicEdit";
    public static final String ALI_BHV_TYPE_ORIGINAL_PHOTO = "Original_Photo";

    public static final String ALI_BHV_TYPE_CLOSE_COMMUNITY_RECOMMEND_USER = "Close_Community_Recommend_User";
    public static final String ALI_PARAM_ERROR = "error";
    public static final String ALI_PARAM_FID = "Fid";

    public static final String ALI_VALUE_ERROR_NO_VIDEO = "no_video";
    public static final String ALI_VALUE_ERROR_VIDEO_TRANSCODE_FAILED = "trancoder_failed";
    public static final String ALI_VALUE_ERROR_VIDEO_COPY_FAILED = "copymp4_failed";
    public static final String ALI_VALUE_ERROR_NO_PHOTO = "no_image";
    public static final String ALI_VALUE_ERROR_NO_ORIGINAL_PHOTO = "no_origninal_image";
    public static final String ALI_VALUE_ERROR_PHOTO_CONVERT_FAILED = "image_convert_failed";
    public static final String ALI_VALUE_ERROR_PHOTO_ORIGINAL_CONVERT_FAILED = "original_image_convert_failed";

    public static final String ALI_BHV_TYPE_CLICK_EXPERIENCE = "Click_Experience";
    public static final String ALI_PARAM_VIEW_PATH = "ViewPath";
    public static final String ALI_PARAM_VIEW_INDEX = "ViewIndex";
    public static final String ALI_PARAM_FROM = "from";
    public static final String ALI_PARAM_TIMING = "timing";
    public static final String ALI_PARAM_TEMPLATE_ID = "templateId";
    public static final String ALI_VALUE_BBSTORY_FROM_TIP = "bbstory_from_tip";
    public static final String ALI_VALUE_BBSTORY_FROM_QBBURL = "bbstory_from_qbbUrl";
    public static final String ALI_VALUE_BBSTORY_FROM_LOCAL = "bbstory_from_local";
    public static final String ALI_VALUE_BBSTORY_FROM_COMMUNITY = "bbstory_from_community";
    public static final String ALI_VALUE_TYPE_MY_RECOMMEND = "my_recommend";
    public static final String ALI_BHV_TYPE_MAKE_SURE = "Make_sure";
    public static final String ALI_PAGE_STICKER_EDITOR = "Sticker_Editor";
    public static final String ALI_VALUE_SRC_LOCAL = "0";
    public static final String ALI_VALUE_SRC_ONLINE = "1";
    public static final String ALI_VALUE_CART = "Cart";
    public static final String ALI_VALUE_ORDER = "Order";
    public static final String ALI_BHV_TYPE_FILE_UPLOAD_START = "File_Upload_Start";
    public static final String ALI_BHV_TYPE_FILE_UPLOAD_SUCCESS = "File_Upload_Success";
    public static final String ALI_BHV_TYPE_FILE_UPLOAD_ERROR = "File_Upload_Error";

    public static final String ALI_BHV_TYPE_FILE_UPLOAD_START_COMM = "File_Upload_Start_Community";
    public static final String ALI_BHV_TYPE_FILE_UPLOAD_SUCCESS_COMM = "File_Upload_Success_Community";
    public static final String ALI_BHV_TYPE_FILE_UPLOAD_ERROR_COMM = "File_Upload_Error_Community";

    public static final String ALI_VALUE_PHOTO = "Photo";
    public static final String ALI_PARAM_STEP = "Step";
    public static final String ALI_PARAM_INFO = "Info";
    public static final String ALI_VALUE_UPLOAD_SPLIT = "Split";
    public static final String ALI_PARAM_SERVER = "Server";
    public static final String ALI_VALUE_UPLOAD_CONVERT = "Convert";
    public static final String ALI_VALUE_UPLOAD_GETFID = "GetFid";
    public static final String ALI_VALUE_UPLOAD_BLOCKUPLOAD = "BlockUpload";
    public static final String ALI_VALUE_UPLOAD_BLOCKEND = "BlockEnd";
    public static final String ALI_PAGE_BP_PHOTO_EDIT = "BP_Photo_Edit";
    public static final String ALI_PAGE_BP_STICKER_STORE = "Sticker_Store";
    public static final String ALI_BHV_TYPE_CLICK_PIC_EDIT = "Click_PicEdit";
    public static final String ALI_BHV_TYPE_VIEW_PIC_EDIT = "View_PicEdit";
    public static final String ALI_VALUE_TIMELINE = "timeline";
    public static final String ALI_VALUE_COMMUNITY = "community";
    public static final String ALI_VALUE_OTHERS = "others";
    public static final String ALI_VALUE_ADJUST = "Adjust";
    public static final String ALI_VALUE_CUT_ROTATE = "Cut_rotate";
    public static final String ALI_VALUE_FILTER = "Filter";
    public static final String ALI_VALUE_STICKER = "Sticker";
    public static final String ALI_VALUE_CUTE = "Sprout";
    public static final String ALI_VALUE_STICKER_STORE = "Sticker_Store";
    public static final String ALI_PARAM_IMAGE_LEVEL = "ImageLevel";
    public static final String ALI_VALUE_ERROR_THUMB = "0";
    public static final String ALI_VALUE_ERROR_ORIGINAL_PHOTO = "1";
    public static final String ALI_PARAM_APP_FLOW_REQ = "Request";
    public static final String ALI_PARAM_APP_FLOW_RES = "Response";

    public static final String ALI_PARAM_COUNT = "count";
    public static final String ALI_PARAM_GIVEN_TIME = "givenTime";
    public static final String ALI_PARAM_TO_BID_LIST = "tobidlist";

    public static final String ALI_PARAM_OVERLAY_ADDQIN = "Overlay_addQin";
    public static final String ALI_PARAM_IS_ALL = "isall";
    public static final String ALI_PARAM_ADJUST = "Adjust";
    public static final String ALI_PARAM_CUTE = "Sprout";
    public static final String ALI_PARAM_CUT_ROTATE = "Cut_rotate";
    public static final String ALI_PARAM_FTID = "ftid";
    public static final String ALI_PARAM_SID = "sid";
    public static final String ALI_PARAM_NUM_ID = "numIId";
    public static final String ALI_PARAM_FROM_TYPE = "fromType";
    public static final String ALI_PARAM_TO_URL = "toUrl";
    public static final String ALI_PARAM_GROWTH_FIRST = "growth_first";
    public static final String ALI_PARAM_FILE_MD5 = "fileMd5";
    public static final String ALI_PARAM_SERVER_MD5 = "serverMd5";
    public static final String ALI_PARAM_STATE = "State";
    public static final String ALI_PARAM_SNS_TYPE = "Sns_Type";
    public static final String ALI_PARAM_LOG_TRACK_INFO = "LogTrackInfo";
    public static final String ALI_PARAM_SERIAL_NUM = "Serial_Num";
    public static final String ALI_PARAM_TOKEN = "Token";
    public static final String ALI_PARAM_LOG_EXT = "LogExtInfo";
    public static final String ALI_PARAM_SEARCH_MODE = "Search_Mode";
    public static final String ALI_PARAM_KEY_WORDS = "Key_Words";
    public static final String ALI_PARAM_DURATION = "Duration";
    public static final String ALI_PARAM_PAGE_TYPE = "Page_Type";
    public static final String ALI_PARAM_MALL_PAY_TYPE = "Mall_PayType";
    public static final String ALI_PARAM_MALL_CATEGORY = "Mall_Category";
    public static final String ALI_PARAM_MALL_DETAIL = "Mall_Detail";
    public static final String ALI_PARAM_MALL_AREA = "Mall_Area";
    public static final String ALI_PARAM_MALL_DIRECTORY = "Mall_Directory";
    public static final String ALI_PARAM_TIP_ID = "tipId";
    public static final String ALI_PARAM_URL = "Url";
    public static final String ALI_PARAM_RC = "Rc";
    public static final String ALI_PARAM_ROW_NUM = "X";
    public static final String ALI_PARAM_COLUMN_NUM = "Y";
    public static final String ALI_PARAM_USE_PHOTO_NUM = "Use_Pnum";
    public static final String ALI_PARAM_EDIT_PHOTO_NUM = "Editor_Pnum";
    public static final String ALI_PARAM_CATEGORY_ID = "Cid";
    public static final String ALI_PARAM_START = "Start";
    public static final String ALI_PARAM_DOWN = "Down";
    public static final String ALI_PARAM_CLASS_ID = "Class_Id";
    public static final String ALI_PARAM_CARD_ID = "Card_Id";
    public static final String ALI_PARAM_TYPE = "Type";
    public static final String ALI_PARAM_PUSH_TYPE = "Push_Type";
    public static final String ALI_PARAM_ACTION_TYPE = "Action_Type";
    public static final String ALI_PARAM_ITEM_TYPE = "Item_Type";
    public static final String ALI_PARAM_INDEX = "Index";
    public static final String ALI_PARAM_NETWORK_REQUEST_SUB_TYPE = "Network_Request_SubType";
    public static final String ALI_PARAM_BUFFER_PERCENTAGE = "Buffer_Percentage";
    public static final String ALI_PARAM_RED_COUNT = "Red_Count";
    public static final String ALI_PARAM_TOTAL_NUM = "Totalnum";
    public static final String ALI_PARAM_FINISH_NUM = "Finishnum";
    public static final String ALI_PARAM_ADD_NUM = "Addnum";
    public static final String ALI_PARAM_BID = "bid";
    public static final String ALI_PARAM_EVA_ID = "EvaId";
    public static final String ALI_PARAM_ACTIVITY_ID = "ActivityId";
    public static final String ALI_PARAM_TASK_ID = "taskId";
    public static final String ALI_PARAM_TAG_ID = "tagId";
    public static final String ALI_PARAM_PAGE_ID = "pageId";
    public static final String ALI_PARAM_CARD_TYPE = "CardType";
    public static final String ALI_PARAM_UPLOAD_PHOTO_NUM = "Upload_Photonum";
    public static final String ALI_PARAM_DETECT_PHOTO_NUM = "Detect_Photonum";
    public static final String ALI_PARAM_ACT_NUM = "act_num";
    public static final String ALI_PARAM_STATUS = "status";
    public static final String ALI_PARAM_PROCESS_STATUS = "Status";
    public static final String ALI_PARAM_AUDIO_ID = "audioId";
    public static final String ALI_PARAM_FIRST_ACT_TIME = "first_act_time";
    public static final String ALI_PARAM_ALL_ACT_TIME = "all_act_time";
    public static final String ALI_PARAM_ALL_FILE = "all_files";
    public static final String ALI_PARAM_HAS_ACT = "has_act";
    public static final String ALI_PARAM_WAIT_TIME = "wait_time";
    public static final String ALI_PARAM_PAGE_ITEM_ID = "pageitemId";

    public static final String ALI_EVENT_AIV3 = "AIV3";

    public static final String ALI_PAGE_AI_MAIN = "AI_MAIN";
    public static final String ALI_PAGE_AI_PLAYER = "AI_Player";
    public static final String ALI_PAGE_AI_SLEEP = "AI_SLEEP";
    public static final String ALI_PAGE_AI_NIGHT_LIGHT = "AI_NIGHT_LIGHT";
    public static final String ALI_PAGE_AI_CHILD_LOCK = "AI_CHILD_LOCK";
    public static final String ALI_PAGE_AI_HABIT = "AI_HABIT";
    public static final String ALI_PAGE_AI_ENGLISH = "AI_ENGLISH";
    public static final String ALI_PAGE_AI_SINOLOGY = "AI_SINOLOGY";
    public static final String ALI_PAGE_AI_STORY = "AI_STORY";
    public static final String ALI_PAGE_AI_CHILD_SONG = "AI_CHILD_SONG";
    public static final String ALI_PAGE_AI_THEME_LIST = "AI_THEME_LIST";
    public static final String ALI_PAGE_AI_THEME_DETAIL = "AI_THEME_DETAIL";
    public static final String ALI_PAGE_AI_RELATE_BABY = "Ai_Relate_Baby";
    public static final String ALI_PAGE_AI_DEVICE_MANAGE = "AI_DEVICE_MANAGE";
    public static final String ALI_PAGE_AI_CHOOSE_DEVICE = "AI_CHOOSE_DEVICE";
    public static final String ALI_PAGE_AI_INPUT_WIFI = "AI_INPUT_WIFI";
    public static final String ALI_PAGE_AI_SEARCH_DEVICE_FAIL = "AI_SEARCH_DEVICE_FAIL";
    public static final String ALI_PAGE_AI_BIND_DEVICE_FAIL = "AI_BIND_DEVICE_FAIL";
    public static final String ALI_PAGE_AI_BIND = "Ai_Bind_Device";
    public static final String ALI_PAGE_AI_SETTING = "AI_SETTING";
    public static final String ALI_PAGE_AI_ALARM_LIST = "AI_ALARM_LIST";
    public static final String ALI_PAGE_AI_CHOOSE_RELATIVE = "AI_CHOOSE_RELATIVE";
    public static final String ALI_PAGE_AI_CHANGE_BABY = "AI_CHANGE_BABY";
    public static final String ALI_PAGE_AI_NIGHT_LIGHT_TIMER = "AI_NIGHT_LIGHT_TIMER";

    public static final String ALI_PAGE_REGISTER_PHONE_INPUT_NEW = "Register_Phone_Input_New";
    public static final String ALI_PAGE_CODE_INPUT = "Code_Input";
    public static final String ALI_PAGE_CAL_DUEDATE = "Cal_DueDate"; // 孕期页面
    public static final String ALI_BHV_TYPE_PERIOD_RECORD = "PeriodRecord"; // 上一次末次月经时间
    public static final String ALI_VALUE_FROM_PGNT = "1"; // 来自孕期
    public static final String ALI_VALUE_FROM_NOT_PGNT = "0";// 非来自孕期

    public static final String ALI_BHV_TYPE_DRAG = "Drag";
    public static final String ALI_BHV_TYPE_RELIEVE = "Relieve";
    public static final String ALI_BHV_TYPE_Click_AIPLAY = "Click_AIPlay";
    public static final String ALI_BHV_TYPE_CLICK_POSTURE = "Click_Posture";
    public static final String ALI_BHV_TYPE_CLICK_EXPLAIN = "Click_Explain";
    public static final String ALI_BHV_TYPE_CLICK_SET = "Click_Set";
    public static final String ALI_BHV_TYPE_CLICK_SETTIME = "Click_SetTime";
    public static final String ALI_BHV_TYPE_CLICK_EXIT = "Click_Exit";

    public static final String ALI_PARAMS_HDUID = "hdUid";
    public static final String ALI_PARAMS_TIME = "time";

    public static final String ALI_VALUE_RELATE_BABY = "1";
    public static final String ALI_VALUE_OTHER = "2";
    public static final String ALI_VALUE_OPEN = "open";
    public static final String ALI_VALUE_CLOSE = "close";
    public static final String ALI_VALUE_THEME = "theme";
    public static final String ALI_VALUE_LIGHT = "light";
    public static final String ALI_VALUE_TIME = "time";
    public static final String ALI_VALUE_ALARM = "alarm";
    public static final String ALI_VALUE_TRY_AGAIN = "Try_Again";
    public static final String ALI_VALUE_GUIDE = "Guide";
    public static final String ALI_VALUE_BIND_AGAIN = "Bind_Again";
    public static final String ALI_VALUE_BIND = "Bind";
    public static final String ALI_VALUE_STATUS_OPEN = "1";
    public static final String ALI_VALUE_STATUS_CLOSE = "0";
    public static final String ALI_SERVER_PARAM_ITEMTYPE = "itemType";
    public static final String ALI_SERVER_PARAM_ITEMID = "itemId";
    public static final String ALI_SERVER_PARAM_COMMENTID = "commentId";
    public static final String ALI_PARAM_HTTPDNS_REQUEST_TYPE = "httpDNSRequestType";
    public static final String ALI_PARAM_IS_HTTPDNS = "isHttpDNS";
    public static final String ALI_CUSTOM_HTTPDNS_REQUEST_COUNT = "requestCount";
    public static final String ALI_CUSTOM_HTTPDNS_GET_COUNT = "getCount";
    public static final String ALI_BHV_TYPE_ADSCREEN_SHOW_TIMEOUT = "AdScreen_Show_Timeout";
    public static final String ALI_BHV_TYPE_ADSCREEN_DOWNLOAD_FAILED = "AdScreen_Download_Failed";
    public static final String ALI_BHV_TYPE_JSBUNDLE_USEINFO = "BTAnalitics_BHV_Type_jsbundle_useInfo";
    public static final String ALI_PARAM_RN_PAGENAME = "Rn_PageName";
    public static final String ALI_PARAM_RN_RID = "Rn_Rid";
    public static final String ALI_PARAM_RN_VERSION = "Rn_Version";
    public static final String ALI_PARAM_FLOW_DAY = "Flow_Day";
    public static final String ALI_PARAM_LONG = "long";
    public static final String ALI_VALUE_ADSCREEN_STATE_REAL_TIME = "1";
    public static final String ALI_VALUE_ADSCREEN_STATE_FAIL_TO_LOCAL = "2";
    public static final String ALI_VALUE_ADSCREEN_TIMEOUT_TO_LOCAL = "3";
    public static final String ALI_VALUE_PAY_FAILED = "0";
    public static final String ALI_VALUE_PAY_SUCCESS = "1";
    public static final String ALI_VALUE_PAY_CANCEL = "2";
    public static final String ALI_VALUE_SAVING_PLAY = "Saving_Play";
    public static final String ALI_VALUE_NORMAL_PLAY = "Normal_Play";
    public static final String ALI_VALUE_AUDIO = "Audio";
    public static final String ALI_VALUE_VIDEO = "Video";
    public static final String ALI_VALUE_SNS_TYPE_SMS = "Sns_Type_Sms";
    public static final String ALI_VALUE_SNS_TYPE_WECHAT = "Sns_Type_Wechat";
    public static final String ALI_VALUE_SNS_TYPE_WECHAT_QUAN = "Sns_Type_Wechat_Quan";
    public static final String ALI_VALUE_SNS_TYPE_QQ = "Sns_Type_QQ";
    public static final String ALI_VALUE_SNS_TYPE_QQ_ZONE = "Sns_Type_QQ_Zone";
    public static final String ALI_VALUE_SNS_TYPE_WEIBO = "Sns_Type_Weibo";
    public static final String ALI_VALUE_SNS_TYPE_IM = "Sns_Type_IM";
    public static final String ALI_VALUE_SNS_TYPE_TIMELINE = "Sns_Type_Timeline";
    public static final String ALI_VALUE_SNS_TYPE_COMMUNITY = "Sns_Type_Community";
    public static final String ALI_VALUE_SNS_TYPE_PHONE = "Sns_Type_Phone";
    public static final String ALI_VALUE_SNS_TYPE_CODE = "Sns_Type_Code";
    public static final String ALI_VALUE_SNS_TYPE_EMAIL = "Sns_Type_Email";
    public static final String ALI_VALUE_IDEA_TAB_HOT = "Idea_Tab_Hot";
    public static final String ALI_VALUE_IDEA_TAB_NEW = "Idea_Tab_New";
    public static final int ALI_VALUE_COMMUNITY_HAS_RED_POINT = 1;
    public static final int ALI_VALUE_COMMUNITY_HAS_IMAGE = 2;
    public static final int ALI_VALUE_COMMUNITY_HAS_TEXT = 4;
    public static final String ALI_VALUE_FD_OLD_TIP = "fdold_tip";
    public static final String ALI_VALUE_FD_NEW = "fdnew";
    public static final String ALI_VALUE_FD_NEW_EVENT = "fdnew_event";
    public static final String ALI_VALUE_FLOW_MOBILE_TYPE = "mobile";
    public static final String ALI_VALUE_FLOW_WIFI_TYPE = "wifi";
    public static final String ALI_VALUE_FLOW_ALL_TYPE = "all";

    public static final String ALI_VALUE_QUICKLIKE_CUTE = "QuickLike_Cute";
    public static final String ALI_VALUE_QUICKLIKE_EMBARRASSE = "QuickLike_Embarrass";
    public static final String ALI_VALUE_QUICKLIKE_LOVE = "QuickLike_Love";
    public static final String ALI_VALUE_QUICKLIKE_RISUS = "QuickLike_Risus";
    public static final String ALI_VALUE_QUICKLIKE_VIEW = "QuickLike_View";

    public static final String ALI_VALUE_STATE_YES = "1";
    public static final String ALI_VALUE_STATE_NO = "0";
    public static final String ALI_VALUE_UP = "up";
    public static final String ALI_VALUE_DOWN = "down";
    public static final String ALI_VALUE_TYPE_INVITE_UPLOAD = "uploadTip";
    public static final String ALI_VALUE_TYPE_TWICE_REMIND = "twice_remind_dialog";
    public static final String ALI_BHV_TYPE_REQUEST = "Request";
    public static final String ALI_BHV_TYPE_REACH_BOTTOM = "Reach_Bottom";
    public static final String ALI_BHV_TYPE_DOWNLOAD_PIC = "Download_Pic";
    public static final String VALUE_TYPE_PGNT_NAV_FOOD = "Pregnant_Food";
    public static final String VALUE_TYPE_PGNT_NAV_ALBUM = "Pregnant_Album";
    public static final String VALUE_TYPE_PGNT_NAV_RECORD = "Pregnant_Record";
    public static final String VALUE_TYPE_PGNT_NAV_TOOL = "Pregnant_Tool_List";
    public static final int ALI_VALUE_TYPE_INVITE_UPLOAD_TIP_ID = -0xffff;
    public static final String ALI_VALUE_SEARCH_MODE_INPUT = "Input";
    public static final String ALI_VALUE_SEARCH_MODE_HOT_KEY = "Hot_Key";
    public static final String ALI_VALUE_SEARCH_MODE_LATEST_KEY = "Latest_Key";
    public static final String ALI_VALUE_SEARCH_MODE_DEFAULT_KEY = "Default_Key";
    public static final String ALI_VALUE_PUSH_XG = "XG";
    public static final String ALI_VALUE_PUSH_XIAOMI = "Xiaomi";
    public static final String ALI_VALUE_PUSH_GETUI = "Getui";
    public static final String ALI_VALUE_PUSH_HUAWEI = "Huawei";
    public static final String ALI_VALUE_PUSH_OPPO = "Oppo";
    public static final String ALI_VALUE_PUSH_VIVO = "Vivo";
    public static final String ALI_VALUE_TIP_ID_HELP = "L02";
    public static final String ALI_VALUE_TIP_ID_VACCINE = "L03";
    public static final String ALI_VALUE_TIP_ID_SPECAIL_DAY = "L04";
    public static final String ALI_VALUE_TIP_ID_INVITE = "L05";
    public static final String ALI_VALUE_TIP_ID_BORN = "L06";
    public static final String ALI_VALUE_TIP_ID_FD_OLD_TIP = "L07";
    public static final String ALI_VALUE_TIP_ID_PPT_TIP = "L08";
    public static final String ALI_VALUE_TYPE_INVITE_PARENTS = "parents";
    public static final String ALI_VALUE_TYPE_INVITE_OTHERS = "others";
    public static final String ALI_VALUE_TYPE_INVITE_TEACHER = "teacher";
    public static final String ALI_VALUE_TYPE_INVITE_RELATIVE = "relative";
    public static final String ALI_VALUE_TYPE_ACTIVITY = "Activity";
    public static final String ALI_VALUE_TYPE_COPY_RELATIVE = "type_copy_relative";
    public static final String ALI_VALUE_TYPE_TAB_QBB = "Qbb";
    public static final String ALI_VALUE_TYPE_TAB_PARENTING = "Parenting";
    public static final String ALI_VALUE_TYPE_TAB_PGNT_PARENTING = "Pregnant_Parenting";
    public static final String ALI_VALUE_TYPE_TAB_PGNT = "Pregnant";
    public static final String ALI_VALUE_TYPE_TAB_MAIMAI = "Maimai";
    public static final String ALI_VALUE_TYPE_TAB_MSG = "Msg";
    public static final String ALI_VALUE_TYPE_TAB_MINE = "Mine";
    public static final String ALI_VALUE_TYPE_TAB_LIFE = "Life";
    public static final String ALI_VALUE_TYPE_TAB_MALL = "Mall";
    public static final String ALI_VALUE_TYPE_TAB_COMMUNITY = "Community";
    public static final String ALI_VALUE_TYPE_TAB_COMMUNITY_FOLLOW = "Follow";
    public static final String ALI_VALUE_PREGNANT_COMMUNITY_MORE = "Pregnant_Community_More";
    public static final String ALI_VALUE_TYPE_TIMELINE = "TimeLine";
    public static final String ALI_VALUE_TYPE_PREGNANT = "Pregnant";
    public static final String ALI_VALUE_TYPE_PREGNANT_DIARY = "Pregnant_Diary";
    public static final String ALI_VALUE_TYPE_LITCLASS_ZONE = "LitClassZone";
    public static final String ALI_VALUE_TYPE_RELATIVE_RIGHT = "relationship_right";
    public static final String ALI_VALUE_TYPE_RELATIVE_MAMA = "relationship_mama";
    public static final String ALI_VALUE_TYPE_RELATIVE_BABA = "relationship_baba";
    public static final String ALI_VALUE_TYPE_RELATIVE_RECOMMEND = "relationship_recommend";
    public static final String ALI_VALUE_TYPE_PARENTING_OVERLAY_UPGRADE = "Overlay_Upgrade";
    public static final String ALI_VALUE_TYPE_PARENTING_OVERLAY_SET = "Overlay_Set";
    public static final String ALI_VALUE_TYPE_PARENTING_OVERLAY_ADD = "Overlay_Add";
    public static final String ALI_VALUE_TYPE_PARENTING_OVERLAY_NOTE = "Overlay_Note";
    public static final String ALI_VALUE_TYPE_PARENTING_EMPTY_NO_BABY = "Empty_Nobaby";
    public static final String ALI_VALUE_TYPE_PARENTING_EMPTY_PREGNANT = "Empty_Pregnant";
    public static final String ALI_VALUE_TYPE_PARENTING_DIALOG_TASK = "Dialog_Task";
    public static final String ALI_VALUE_TYPE_PARENTING_EMPTY_YOUNG = "Empty_Young";
    public static final String ALI_VALUE_TYPE_PARENTING_EMPTY_OLD = "Empty_Old";
    public static final String ALI_VALUE_TYPE_EVA = "evaluation";
    public static final String ALI_VALUE_TYPE_RES = "result";
    public static final String ALI_VALUE_ITEM_TYPE_PHOTO_VIDEO = "Photo_Video";
    public static final String ALI_VALUE_ITEM_TYPE_DIARY = "Diary";
    public static final String ALI_VALUE_ITEM_TYPE_SHOOT = "Shoot";

    public static final String ALI_VALUE_ITEM_TYPE_SEARCH_CALENDER = "1";
    public static final String ALI_VALUE_ITEM_TYPE_SEARCH_PHOTO = "2";
    public static final String ALI_VALUE_ITEM_TYPE_SEARCH_VIDEO = "3";
    public static final String ALI_VALUE_ITEM_TYPE_SEARCH_DIARY = "4";
    public static final String ALI_VALUE_ITEM_TYPE_SEARCH_AUDIO = "5";
    public static final String ALI_VALUE_ITEM_TYPE_SEARCH_TAG = "6";

    public static final String ALI_VALUE_ITEM_TYPE_ADD_RECORD_PHOTO = "Photo";
    public static final String ALI_VALUE_ITEM_TYPE_ADD_RECORD_VIDEO = "Video";
    public static final String ALI_VALUE_ITEM_TYPE_ADD_RECORD_AUDIO = "Audio";
    public static final String ALI_VALUE_ITEM_TYPE_ADD_RECORD_TEXT = "Text";
    public static final String ALI_VALUE_ITEM_TYPE_ADD_RECORD_FT = "FirstTime";
    public static final String ALI_VALUE_ITEM_TYPE_ADD_RECORD_GROWTH = "Growth";
    public static final String ALI_VALUE_ITEM_TYPE_ADD_RECORD_BS = "BabyStory";
    public static final String ALI_VALUE_ITEM_TYPE_ACTIVITY_TIP = "ActivityTip";
    public static final String ALI_VALUE_ITEM_TYPE_V_LOG_TIP = "VLogTip";
    public static final String ALI_VALUE_ITEM_TYPE_ADD_RECORD_NOTICE = "Notice";
    public static final String ALI_VALUE_ITEM_TYPE_ADD_RECORD_PRAISE = "Praise";
    public static final String ALI_VALUE_ITEM_TYPE_ADD_RECORD_HOMEWORK = "Homework";
    public static final String ALI_VALUE_ITEM_TYPE_LIBRARY_FOOD = "LibFood";
    public static final String ALI_VALUE_ITEM_TYPE_LIBRARY_AUDIO = "LibAudio";
    public static final String ALI_VALUE_ITEM_TYPE_LIBRARY_ARTICLE = "LibArticle";
    public static final String ALI_VALUE_ITEM_TYPE_LIBRARY_RECIPE = "LibRecipe";
    public static final String ALI_VALUE_ITEM_TYPE_ASSISTANT_TASK = "Assistant_Task";
    public static final String ALI_VALUE_ITEM_TYPE_COMMUNITY_POST = "Community_Post";
    public static final String ALI_VALUE_BEAN = "bean";
    public static final String ALI_VALUE_APP_CREATE = "1";
    public static final String ALI_VALUE_APP_RESUME = "0";

    public static final String ALI_VALUE_PHOTO_OTHER = "0";
    public static final String ALI_VALUE_PHOTO_ORIGIN = "1";
    public static final String ALI_VALUE_PHOTO_SUPER_HD = "2";
    public static final String ALI_VALUE_PHOTO_HD = "3";
    public static final String ALI_VALUE_TYPE_USER_INFO = "user_info";
    public static final String ALI_VALUE_TYPE_ADD_BABY = "add_baby";
    public static final String ALI_VALUE_TYPE_FEEDBACK = "feed_back";
    public static final String ALI_VALUE_TYPE_SETTING = "setting";
    public static final String ALI_VALUE_TYPE_VIP_CENTER = "vip_center";
    public static final String ALI_VALUE_TYPE_MY_BEAN = "my_bean";
    public static final String ALI_VALUE_TYPE_MAMIYIN = "mamiyin";
    public static final String ALI_VALUE_TYPE_MY_ORDER = "my_order";
    public static final String ALI_VALUE_TYPE_COUPON = "coupon";
    public static final String ALI_VALUE_TYPE_MY_LESSON = "my_lesson";
    public static final String ALI_VALUE_TYPE_COLLECTION = "collection";
    public static final String ALI_VALUE_TYPE_NEWS = "news";
    public static final String ALI_VALUE_TYPE_ARTICLE = "article";
    public static final String ALI_VALUE_TYPE_RECIPE = "recipe";
    public static final String ALI_VALUE_TYPE_EAT = "eat";
    public static final String ALI_VALUE_TYPE_ALBUM = "album";
    public static final String ALI_VALUE_TYPE_GOODS = "goods";
    public static final String ALI_VALUE_TYPE_CHAT = "chat";
    public static final String ALI_VALUE_TYPE_TIMELINE_INVITE_OVERLAY = "timeline_invite_overlay";
    public static final String ALI_VALUE_FRISO = "Friso";

    public static final String ALI_VALUE_SETTING_ACCOUNT_INFO = "Setting_Account_Info";
    public static final String ALI_VALUE_SETTING_NEW_MESSAGE = "Setting_New_Message";
    public static final String ALI_VALUE_SETTING_PRIVACY = "Setting_Privacy";
    public static final String ALI_VALUE_SETTING_LARGE_FONT = "Setting_Large_Font";
    public static final String ALI_VALUE_SETTING_SHARE = "Setting_Share";
    public static final String ALI_VALUE_SETTING_ABOUT_US = "Setting_About_Us";

    public static final String ALI_VALUE_SETTING_CLEAR_CACHE = "Setting_Clear_Cache";
    public static final String ALI_VALUE_SETTING_VIDEO_CONFIG = "Setting_Video_Config";
    public static final String ALI_VALUE_SETTING_WIFI_UPLOAD = "Setting_Wifi_Upload";
    public static final String ALI_VALUE_SETTING_EARPHONE = "Setting_Earphone";
    public static final String ALI_VALUE_SETTING_LOGOUT = "Setting_Logout";
    public static final String ALI_VALUE_SETTING_HELP = "Setting_Help";// 帮助与反馈

    public static final String ALI_VALUE_BABY_INFO = "Baby_Info";
    public static final String ALI_VALUE_SET_AVATAR = "Set_Avatar";
    public static final String ALI_VALUE_SET_COVER = "Set_Cover";

    public static final String ALI_VALUE_INVITE_CODE_INVALID = "0";
    public static final String ALI_VALUE_INVITE_BABY_ADDED = "1";
    public static final String ALI_VALUE_INVITE_BABY_NEED_COMPLTE = "2";
    public static final String ALI_VALUE_INVITE_PREG_BABY_ADDED = "3";
    public static final String ALI_VALUE_INVITE_PREG_BABY_NEED_COMPLTE = "4";

    public static final String ALI_PAGE_LOCAL_GALLERY = "local_gallery";
    public static final String ALI_PAGE_PREGNANT_NEWS = "Qbb_Preg_news";
    public static final String ALI_PAGE_PREGNANT_BABY_INFO = "Qbb_PregBaby_Info";
    public static final String ALI_PAGE_TIME_LINE_LOCAL = "ActivityCreateLine";
    public static final String ALI_PAGE_ORIGIN = "Origin";
    public static final String ALI_PAGE_QBB_TIMELINE = "Qbb_Timeline";
    public static final String ALI_PAGE_QBB_VLOG_PREVIEW = "Qbb_Vlog_Preview";
    public static final String ALI_PAGE_QBB_ACTIVITY_DETAIL = "Qbb_Activity_Detail";
    public static final String ALI_PAGE_LIT_ACTIVITY_DETAIL = "LitClass_Activity_Detail";
    public static final String ALI_PAGE_LIT_NOTICE_DETAIL = "Lit_Notice_Detail";
    public static final String ALI_PAGE_LIT_HOMEWORK_DETAIL = "Lit_Homework_Detail";
    public static final String ALI_PAGE_QBB_CLOUD_ALBUM = "Qbb_Cloud_Album";
    public static final String ALI_PAGE_QBB_BABY_INFO = "Qbb_Baby_Info";
    public static final String ALI_PAGE_QBB_GROWTH = "Qbb_Growth";
    public static final String ALI_PAGE_QBB_VACCIN = "Qbb_Vaccin";
    public static final String ALI_PAGE_QBB_VACCIN_DETAIL = "Qbb_Vaccin_Detail";
    public static final String ALI_PAGE_QBB_VACCIN_ADD = "Qbb_Vaccin_Add";
    public static final String ALI_PAGE_QBB_RELATIVE_LIST = "Qbb_Relative_List";
    public static final String ALI_PAGE_QBB_ADD_RECORD = "Qbb_Add_Record";
    public static final String ALI_PAGE_QBB_ADD_RECORD_SHARE = "Qbb_Add_Record_Share";
    public static final String ALI_PAGE_LIT_ADD_RECORD = "LitClass_Add_Record";
    public static final String ALI_PAGE_QBB_FIRSTTIME = "Qbb_FirstTime";
    public static final String ALI_PAGE_ACT_VIEW_RANGE_ADD = "Act_View_Range_Add";
    public static final String ALI_PAGE_ACT_VIEW_RANGE_EDIT = "Act_View_Range_Edit";
    public static final String ALI_PAGE_ACT_LOCATION_TAB = "Act_Location_Tab";
    public static final String ALI_PAGE_SELECT_ACT_PRIVACY = "Select_Act_Privacy";
    public static final String ALI_PAGE_SELECT_ACT_TIME = "Select_Act_Time";
    public static final String ALI_PAGE_ACTIVITY_SEARCH = "Activity_Search";
    public static final String ALI_PAGE_ACTIVITY_SEARCH_CALENDER_RESULT = "Activity_Search_Calender_Result";

    public static final String ALI_PAGE_RELATIVE_INFO = "Relative_Info";
    public static final String ALI_PAGE_ADD_GROWTH = "Add_Growth";
    public static final String ALI_PAGE_BABYLIST = "Baby_List";
    public static final String ALI_PAGE_CREATE_BABY = "Create_Baby";
    public static final String ALI_PAGE_INVITE_CODE = "Invite_Code";
    public static final String ALI_PAGE_PARENT = "Parent";
    public static final String ALI_PAGE_PGNT_PARENT = "Pregnant_Parenting";
    public static final String ALI_PAGE_PARENT_BABY_LIST = "Parent_Baby_List";
    public static final String ALI_PAGE_PARENT_ASSIST = "Parent_Assist";
    public static final String ALI_PAGE_PARENT_COMPLETE_TASK_LIST = "Parent_Complete_Task_List";
    public static final String ALI_PAGE_LIB_MAIN = "Lib_Main";
    public static final String ALI_PAGE_LIB_SEARCH = "Lib_Search";
    public static final String ALI_PAGE_LIB_SEARCH_MORE = "Lib_Search_More";
    public static final String ALI_PAGE_LIB_ARTICLE = "Lib_Article_";
    public static final String ALI_PAGE_LIB_RECIPE = "Lib_Recipe_";
    public static final String ALI_PAGE_LIB_ALBUM = "Lib_Album_";
    public static final String ALI_PAGE_LIB_NEWS_SEARCH_LIST = "Lib_News_Search_List";
    public static final String ALI_PAGE_LIB_FAVNEWS_SEARCH_LIST = "Lib_FavNews_Search_List";
    public static final String ALI_PAGE_LIB_PTPOINT_SEARCH_LIST = "Lib_PtPoint_Search_List";
    public static final String ALI_PAGE_LIB_ALBUM_SEARCH_LIST = "Lib_Album_Search_List";
    public static final String ALI_PAGE_LIB_IDEA_SEARCH_LIST = "Lib_Idea_Search_List";
    public static final String ALI_PAGE_LIB_ARTICLE_LIST = "Lib_Article_List";
    public static final String ALI_PAGE_LIB_ARTICLE_SEARCH_LIST = "Lib_Article_Search_List";
    public static final String ALI_PAGE_LIB_POST_SEARCH_LIST = "Lib_Post_Search_List";
    public static final String ALI_PAGE_LIB_ARTICLE_COLLECTION_LIST = "Lib_Article_Collection_List";
    public static final String ALI_PAGE_EVENT_TOPIC_EXPLAIN = "Event_Topic_Explain";
    public static final String ALI_PAGE_LIB_HOT_COMMENT_LIST = "Lib_Hot_Comment_List";
    public static final String ALI_PAGE_LIB_OPER_COMMENT_LIST = "Lib_Oper_Comment_List";
    public static final String ALI_PAGE_LIB_COMMENT_DETAIL = "Lib_Comment_Detail";
    public static final String ALI_PAGE_LIB_ARTICLE_DETAIL = "Lib_Article_Detail";
    public static final String ALI_PAGE_LIB_ARTICLE_COMMENT_LIST = "Lib_Article_Comment_List";
    public static final String ALI_PAGE_LIB_RECIPE_SEARCH_LIST = "Lib_Recipe_Search_List";
    public static final String ALI_PAGE_LIB_RECIPE_LIST = "Lib_Recipe_List";
    public static final String ALI_PAGE_LIB_RECIPE_DETAIL = "Lib_Recipe_Detail";
    public static final String ALI_PAGE_LIB_RECIPE_MATERIAL_DETAIL = "Lib_Recipe_Material_Detail";
    public static final String ALI_PAGE_LIB_RECIPE_PLAN_DETAIL = "Lib_Recipe_Plan_Detail";
    public static final String ALI_PAGE_LIB_RECIPE_COMMENT_LIST = "Lib_Recipe_Comment_List";
    public static final String ALI_PAGE_LIB_FOOD_MAIN = "Lib_Food_Main";
    public static final String ALI_PAGE_LIB_FOOD_SEARCH_LIST = "Lib_Food_Search_List";
    public static final String ALI_PAGE_LIB_FOOD_COLLECTION_LIST = "Lib_Food_Collection_List";
    public static final String ALI_PAGE_LIB_FOOD_DETAIL = "Lib_Food_Detail";
    public static final String ALI_PAGE_LIB_FOOD_COMMENT_LIST = "Lib_Food_Comment_List";
    public static final String ALI_PAGE_LIB_ALBUM_LIST = "Lib_Album_List";
    public static final String ALI_PAGE_LIB_ALBUM_COLLECTION_LIST = "Lib_Album_Collection_List";
    public static final String ALI_PAGE_LIB_ALBUM_DETAIL = "Lib_Album_Detail";
    public static final String ALI_PAGE_LIB_AUDIO_DOWNLOAD_LIST = "Lib_Audio_DownLoad_List";
    public static final String ALI_PAGE_LIB_AUDIO_DETAIL = "Lib_Audio_Detail";
    public static final String ALI_PAGE_LIB_COLLECTION_MAIN = "Lib_Collection_Main";
    public static final String ALI_PAGE_LIB_AUDIO = "Lib_Audio_";
    public static final String ALI_PAGE_NEWS_LIST = "News_List";
    public static final String ALI_PAGE_PARENTING_LIBRARY = "Parenting_Library";
    public static final String ALI_PAGE_FAVORITE_ALBUM = "Favorite_Album";
    public static final String ALI_PAGE_NEWS_ITEM_DETAIL = "News_Item_Detail";
    public static final String ALI_PAGE_TREASURY_ADD_COMMENT = "Treasury_Add_Comment";
    public static final String ALI_PAGE_TREASURY_ADD_REPLY = "Treasury_Add_Reply";
    public static final String ALI_PAGE_NEWS_COLLECTION_LIST = "News_Collection_List";
    public static final String ALI_PAGE_NEWS_COLLECTION_SEARCH = "News_Collection_Search";
    public static final String ALI_PAGE_COMMUNITY = "Community_";
    public static final String ALI_PAGE_COMMUNITY_MAIN = "Community_Main";
    public static final String ALI_PAGE_COMMUNITY_POST_DETAIL = "Community_Post_Detail";
    public static final String ALI_PAGE_COMMUNITY_HOT_COMMENT_LIST = "Community_Hot_Comment_List";
    public static final String ALI_PAGE_COMMUNITY_COMMENT_DETAIL = "Community_Comment_Detail";
    public static final String ALI_PAGE_COMMUNITY_USER_LIKE_LIST = "Community_User_Like_List";
    public static final String ALI_PAGE_COMMUNITY_USER_INFO = "Community_User_Info";
    public static final String ALI_PAGE_COMMUNITY_FOLLOWED_LIST = "Community_Followed_List";
    public static final String ALI_PAGE_COMMUNITY_FANS_LIST = "Community_Fans_List";
    public static final String ALI_PAGE_COMMUNITY_COLLECTION_LIST = "Community_Collection_List";
    public static final String ALI_PAGE_COMMUNITY_TRACK_LIST = "Community_Track_List";
    public static final String ALI_PAGE_COMMUNITY_APPLY_FOR_HOT = "Community_Apply_For_Hot";
    public static final String ALI_PAGE_COMMUNITY_ADD_POST = "Community_Add_Post";
    public static final String ALI_PAGE_COMMUNITY_ADD_COMMENT = "Community_Add_Comment";
    public static final String ALI_PAGE_COMMUNITY_ADD_REPLY = "Community_Add_Reply";
    public static final String ALI_PAGE_COMMUNITY_SEARCH = "Community_Search";
    public static final String ALI_PAGE_COMMUNITY_SEARCH_RESULT = "Community_Search_Result";
    public static final String ALI_PAGE_COMMUNITY_FOLLOW = "Community_Follow";
    public static final String ALI_PAGE_COMMUNITY_SEARCH_USER_LIST = "Community_Search_User_List";
    public static final String ALI_PAGE_COMMUNITY_BATCH_FOLLOW_LIST = "Community_Batch_Follow_List";
    public static final String ALI_PAGE_COMMUNITY_BATCH_FOLLOW_LIST_OVERLAY = "Community_Batch_Follow_List_Overlay";
    public static final String ALI_PAGE_COMMUNITY_FRESH_POST_LIST = "Community_Fresh_Post_List";
    public static final String ALI_PAGE_COMMUNITY_LIKE_USER_LIST = "Community_Like_User_List";
    public static final String ALI_PAGE_COMMUNITY_FOLLOWD_USER_LIST = "Community_Followed_User_List";
    public static final String ALI_PAGE_COMMUNITY_FOOT_PRINT = "Community_Foot_Print";
    public static final String ALI_PAGE_COMMUNITY_SEARCH_USER_RESULT = "Community_Search_User_Result";
    public static final String ALI_PAGE_EVENT_TOPIC_LIST = "Event_Topic_List";
    public static final String ALI_PAGE_EVENT_POST_LIST = "Event_Post_List";
    public static final String ALI_PAGE_EVENT_POST_DETAIL = "Event_Post_Detail";
    public static final String ALI_PAGE_EVENT_REPORT_LIST = "Event_Report_List";
    public static final String ALI_PAGE_EVENT_REPORT_ADD = "Event_Report_Add";
    public static final String ALI_PAGE_EVENT_POST_ADD = "Event_Post_Add";
    public static final String ALI_PAGE_EVENT_OWN_LIST = "Event_Own_List";
    public static final String ALI_PAGE_MALL_MAIN = "Mall_Main";
    public static final String ALI_PAGE_MALL = "Mall_Category_";
    public static final String ALI_PAGE_MALL_CART = "Mall_Cart";
    public static final String ALI_PAGE_MALL_SEARCH = "Mall_Search";
    public static final String ALI_PAGE_MALL_DIRECTORY = "Mall_Directory";
    public static final String ALI_PAGE_MALL_SEC_KILL = "Mall_Sec_Kill";
    public static final String ALI_PAGE_MALL_ITEM_DETAIL = "Mall_Item_Detail";
    public static final String ALI_PAGE_MALL_MAMIYIN = "Mall_MamiYin";
    public static final String ALI_PAGE_MALL_MAMIYIN_DETAIL = "Mall_MamiYin_Detail";
    public static final String ALI_PAGE_MALL_COMMENT = "Mall_Comment";
    public static final String ALI_PAGE_MALL_MY_ORDER = "Mall_My_Order";
    public static final String ALI_PAGE_MALL_ORDER_CONFIRM = "Mall_Order_Confirm";
    public static final String ALI_PAGE_MALL_ORDER_DETAIL = "Mall_Order_Detail";
    public static final String ALI_PAGE_MALL_PAY_RESULT = "Mall_Pay_Result";
    public static final String ALI_PAGE_MALL_FAV_GOODS = "Mall_Fav_Goods";
    public static final String ALI_PAGE_MALL_PREPARE = "Mall_Prepare";
    public static final String ALI_PAGE_MALL_COUPON = "Mall_Coupon";
    public static final String ALI_PAGE_MALL_AREA = "Mall_Area";
    public static final String ALI_PAGE_MALL_NORMAL_DETAIL = "Mall_Normal_Detail";
    public static final String ALI_PAGE_MALL_PARPARE_ORDER = "Mall_Prepare_Order";
    public static final String ALI_PAGE_MALL_SELECT_GOODS_FOR_COMMENT = "Mall_Select_Goods_For_Comment";
    public static final String ALI_PAGE_MALL_PRODUCT_COMMENT_LIST = "Mall_Product_Comment_List";
    public static final String ALI_PAGE_MALL_ADDRESS_LIST = "Mall_Address_List";
    public static final String ALI_PAGE_MALL_ADD_ADDRESS = "Mall_Add_Address";
    public static final String ALI_PAGE_MALL_EDIT_ADDRESS = "Mall_Edit_Address";
    public static final String ALI_PAGE_MALL_FULL_REBATE = "Mall_Full_Rebate";
    public static final String ALI_PAGE_MALL_MAMIYIN_MAKE_ALBUM = "Mall_MamiYin_Make_Album";
    public static final String ALI_PAGE_MALL_ADD_COUPON = "Mall_Add_Coupon";
    public static final String ALI_PAGE_MALL_SELECT_COUPON = "Mall_Select_Coupon";
    public static final String ALI_PAGE_MALL_LOGISTICS = "Mall_Logistics";
    public static final String ALI_PAGE_MALL_AFTER_SALE_APPLY = "Mall_After_Sale_Apply";
    public static final String ALI_PAGE_MALL_AFTER_SALE_DETAIL = "Mall_After_Sale_Detail";
    public static final String ALI_PAGE_MALL_ID_CARD = "Mall_ID_Card";
    public static final String ALI_PAGE_MALL_MY_REMIND = "Mall_My_Remind";
    public static final String ALI_PAGE_MALL_LOGISTICS_DETAIL = "Mall_Logistics_Detail";
    public static final String ALI_PAGE_PREGNANT = "Pregnant";
    public static final String ALI_PAGE_PREGNANT_INSPECTION_RECORD = "Pregnant_Inspection_Record";
    public static final String ALI_PAGE_PREGNANT_INSPECTION_ADD = "Pregnant_Inspection_Add";
    public static final String ALI_PAGE_PREGNANT_INVITE = "Pregnant_Invite";
    public static final String ALI_PAGE_PREGNANT_CUSTOM_INSPECTION = "Pregnant_Custom_Inspection";
    public static final String ALI_PAGE_PREGNANT_INDEX_ADD = "Pregnant_Index_Add";
    public static final String ALI_PAGE_PREGNANT_PROJECT_ADD = "Pregnant_Project_Add";
    public static final String ALI_PAGE_PREGNANT_DIARY = "Pregnant_Diary";
    public static final String ALI_PAGE_MESSAGE = "Message";
    public static final String ALI_PAGE_MESSAGE_ENTERPRISE = "Message_Enterprise";
    public static final String ALI_PAGE_MESSAGE_ACTIVITY = "Message_Activity";
    public static final String ALI_PAGE_MESSAGE_ACTIVITY_DETAIL = "Message_Activity_Detail";
    public static final String ALI_PAGE_MESSAGE_LIT_ACTIVITY_DETAIL = "Message_Lit_Activity_Detail";
    public static final String ALI_PAGE_MESSAGE_LITCLASS_ACTIVITY = "Message_LitClass_Activity";
    public static final String ALI_PAGE_MESSAGE_INTERACTION = "Message_Interaction";
    public static final String ALI_PAGE_MESSAGE_INTERACTION_FOLLOW = "Message_Interaction_Follow";
    public static final String ALI_PAGE_MESSAGE_INTERACTION_LIKE = "Message_Interaction_Like";
    public static final String ALI_PAGE_MESSAGE_SUBSCRIPTION = "Message_Subscription";
    public static final String ALI_PAGE_IM_CONTACT_LIST = "IM_Contact_List";
    public static final String ALI_PAGE_IM_ROOM_LIST = "IM_Room_List";
    public static final String ALI_PAGE_IM_BABY_RELATIVE = "IM_Baby_Relative";
    public static final String ALI_PAGE_IM_COMMUNITTY_FANS = "IM_Community_Fans";
    public static final String ALI_PAGE_IM_COMMUNITTY_FANS_SEARCH = "IM_Community_Fans_Search";
    public static final String ALI_PAGE_IM_RELATIVE_SEARCH = "IM_Relative_Search";
    public static final String ALI_PAGE_IM_GROUP_SEARCH = "IM_Group_Search";
    public static final String ALI_PAGE_IM_CONTACT_SEARCH = "IM_Contact_Search";
    public static final String ALI_PAGE_IM_ROOM_USER_SEARCH = "IM_Room_User_Search";
    public static final String ALI_PAGE_IM_CREATE_ROOM = "IM_Create_Room";
    public static final String ALI_PAGE_IM_CREATE_ROOM_SELECTED_USER = "IM_Create_Room_Selected_User";
    public static final String ALI_PAGE_IM_USER_OPER = "IM_User_Oper";
    public static final String ALI_PAGE_IM_MORE_USER_INFO = "IM_More_User_Info";
    public static final String ALI_PAGE_IM_P2P = "IM_P2P";
    public static final String ALI_PAGE_IM_ROOM = "IM_Room";
    public static final String ALI_PAGE_IM_SERVICE = "IM_Service";
    public static final String ALI_PAGE_IM_ROOM_INFO = "IM_Room_Info";
    public static final String ALI_PAGE_IM_ROOM_USER_LIST = "IM_Room_User_List";
    public static final String ALI_PAGE_IM_USER_DETAIL = "IM_User_Detail";
    public static final String ALI_PAGE_IM_COLLECTION_LIST = "IM_Collection_List";
    public static final String ALI_PAGE_IM_SHARE_LIST = "IM_Share_List";
    public static final String ALI_PAGE_IM_AT_LIST = "IM_At_List";
    public static final String ALI_PAGE_IM_NEW_HOST_LIST = "IM_New_Host_List";
    public static final String ALI_PAGE_IM_SEARCH = "IM_Search";
    public static final String ALI_PAGE_MORE = "More";
    public static final String ALI_PAGE_SETTINGS = "Settings";
    public static final String ALI_PAGE_MSG_NOTIFICATION = "Msg_Notification";
    public static final String ALI_PAGE_PRIVACY_MAIN = "Privacy_Main";
    public static final String ALI_PAGE_PERSON_INFO = "Person_Info";
    public static final String ALI_PAGE_ACCOUNT_INFO = "Account_Info";
    public static final String ALI_PAGE_ABOUT = "About";
    public static final String ALI_PAGE_FEEDBACK = "FeedBack";
    public static final String ALI_PAGE_COLLECTION_ITEM = "Collection_Item";
    public static final String ALI_PAGE_EDIT_RELATIONSHIP = "Edit_RelationShip";
    public static final String ALI_PAGE_FINISH_RELATIONSHIP = "Finish_RelationShip";
    public static final String ALI_PAGE_PHOTO_LARGE_VIEW = "Photo_Largeview";
    public static final String ALI_PAGE_PHOTO_LARGE_VIEW_SHARE = "Activity_Photo_Largeview";
    public static final String ALI_PAGE_PHOTO_LARGE_VIEW_EDIT = "Album_Photo_Largeview";
    public static final String ALI_PAGE_VIDEO_PLAY = "Video_Play";
    public static final String ALI_PAGE_LIB_FOOD_LIST = "Lib_Food_List";
    public static final String ALI_PAGE_LIB_TOP_ALBUM_LIST = "Lib_Top_Album_List";
    public static final String ALI_PAGE_LIB_ALBUM_PLAYLIST = "Lib_Album_Playlist";
    public static final String ALI_PAGE_LIB_FM_PLAYER = "Lib_FM_Player";
    public static final String ALI_PAGE_LIB_AUDIO_COLLECTION = "Lib_Audio_Collection";
    public static final String ALI_PAGE_LOGIN = "Login";
    public static final String ALI_PAGE_LOGIN_EMAIL = "Login_Email";
    public static final String ALI_PAGE_REGISTER_PHONE_INPUT = "Register_Phone_Input";
    public static final String ALI_PAGE_REGISTER_PHONE_COMPLETE = "Register_Phone_Complete";
    public static final String ALI_PAGE_REGISTER_PHONE_COMPLETE_NEW = "Register_Phone_Complete_New";
    public static final String ALI_PAGE_SNS_PHONE_BIND = "SNS_Phone_Bind";
    public static final String ALI_PAGE_SNS_CODE_INPUT = "SNS_Code_Input";
    public static final String ALI_PAGE_SNS_PASSWORD_INPUT = "SNS_Password_Input";
    public static final String ALI_PAGE_SNS_REGISTER_COMPLETE = "SNS_Register_Complete";
    public static final String ALI_PAGE_FIND_PASSWORD = "Find_Password";
    public static final String ALI_PAGE_FIND_PASSWORD_CODE_INPUT = "Find_Password_Code_Input";
    public static final String ALI_PAGE_FIND_PASSWORD_SET = "Find_Password_Set";
    public static final String ALI_PAGE_SYSTEM_MESSAGE = "System_Message";
    public static final String ALI_PAGE_PARENT_TASK_PREVIEW = "Parent_Assist_Task_Preview";
    public static final String ALI_PAGE_LITCLASS_TIMELINE = "LitClass_TimeLine";
    public static final String ALI_PAGE_LITCLASS_INFO = "LitClass_Info";
    public static final String ALI_PAGE_LITCLASS_NOTICE_LIST = "LitClass_Notice_List";
    public static final String ALI_PAGE_LITCLASS_CHECKIN = "LitClass_Checkin";
    public static final String ALI_PAGE_LITCLASS_BIND_CARD = "LitClass_Bind_Card";
    public static final String ALI_PAGE_ADSCREEN = "AdScreen";
    public static final String ALI_PAGE_ADPRE = "AdPre";
    public static final String ALI_PAGE_RECIPE_MAIN = "Lib_Recipe_Main";
    public static final String ALI_PAGE_RECIPE_GROUP = "Lib_Recipe_Group";
    public static final String ALI_PAGE_LIB_RECIPE_COLLECTION_LIST = "Lib_Recipe_Collection_List";
    public static final String ALI_PAGE_LIB_RECIPE_COLLECTION_PLAN = "Lib_Recipe_Collection_Plan";
    public static final String ALI_PAGE_RECIPE_MAIN_PAGER = "Lib_Recipe_Main_Pager";
    public static final String ALI_PAGE_ARTICLE_MAIN_PAGER = "Lib_Article_Main_Pager";
    public static final String ALI_PAGE_AUDIO_MAIN_PAGER = "Lib_Audio_Main_Pager";
    public static final String ALI_PAGE_BBSTORY_MAIN = "Bbstory_Main";
    public static final String ALI_PAGE_BBSTORY_THEME_STORE = "Bbstory_Theme_Store";
    public static final String ALI_PAGE_BBSTORY_THEME_PREVIEW = "Bbstory_Theme_Preview";
    public static final String ALI_PAGE_PARENT_ASSIST_COMPLETE_TASK_LIST = "Parent_Assist_Complete_Task_List";
    public static final String ALI_PAGE_PARENT_ASSIST_TASK_DETAIL = "Parent_Assist_Task_Detail";
    public static final String ALI_PAGE_MAIN_TAB = "Main_Tab";
    public static final String ALI_PAGE_EVA_START = "Eva_Start";
    public static final String ALI_PAGE_EVA_LIST = "Eva_List";
    public static final String ALI_PAGE_EVA_MS_DETAIL = "Eva_Milestone_Detail";
    public static final String ALI_PAGE_EVA_MS_EDIT = "Eva_Milestone_Edit";
    public static final String ALI_PAGE_COPY_SELECT_RELATIVE = "Copy_Select_Relative";
    public static final String ALI_PAGE_PARENT_ASSIST_EMOTION_DONE = "Parent_Assist_Emotion_Done";
    public static final String ALI_PAGE_IDEA_HOT_MAIN = "Idea_Hot_Main";
    public static final String ALI_PAGE_IDEA_NEWEST_MAIN = "Idea_Newest_Main";
    public static final String ALI_PAGE_IDEA_QUESTION_DETAIL = "Idea_Question_Detail";
    public static final String ALI_PAGE_IDEA_ANSWER_DETAIL = "Idea_Answer_Detail";
    public static final String ALI_PAGE_IDEA_QUESTION_ADD = "Idea_Add_Question";
    public static final String ALI_PAGE_IDEA_ANSWER_ADD = "Idea_Add_Answer";
    public static final String ALI_PAGE_IDEA_ADD_COMMENT = "Idea_Answer_Add_Comment";
    public static final String ALI_PAGE_IDEA_COMMENT_LIST = "Idea_Comment_List";
    public static final String ALI_PAGE_BBSTORY_NEWYEAR_MAKE = "Bbstory_NewYear_Make";
    public static final String ALI_PAGE_BBSTORY_NEWYEAR_CONFIRM = "Bbstory_NewYear_Confirm";
    public static final String ALI_PAGE_LIFE = "Life";
    public static final String ALI_PAGE_SEND_INVITE = "Send_Invite";
    public static final String ALI_PAGE_COURSE_LIST = "Course_List";
    public static final String ALI_PAGE_MY_COURSE_LIST = "My_Course_List";
    public static final String ALI_PAGE_COURSE_DETAIL = "Course_Detail";
    public static final String ALI_PAGE_COURSE_AUDIO_PLAY = "Course_Audio_Play";
    public static final String ALI_PAGE_COURSE_AUDIO_LIST = "Course_Audio_List";
    public static final String ALI_PAGE_COURSE_TEXT_CONTENT = "Course_Text_Content";
    public static final String ALI_PAGE_ROOM_INPUT = "Im_Room_Input";
    public static final String ALI_PAGE_GUARDIAN_LIST = "Guardian_List";
    public static final String ALI_PAGE_CHOOSE_AREA = "Choose_Area";
    public static final String ALI_PAGE_PARENT_BABY_SETTING = "Parent_Baby_Setting";
    public static final String ALI_PAGE_PARENT_EVA_BABY_LIST = "Parent_Eva_Baby_List";
    public static final String ALI_PAGE_COMMUNITY_ADD_POST_CONFIRM = "Community_Add_Post_Confirm";
    public static final String ALI_PAGE_COMMUNITY_CHOOSE_EXPERT = "Community_Choose_Expert";
    public static final String ALI_PAGE_QBB_RELATIVE_LIST_CHOOSE = "Qbb_Relative_List_Choose";
    public static final String ALI_PAGE_SETTING_NEWS_BABYLIST = "Setting_News_Babylist";
    public static final String ALI_PAGE_QBB_BABY_INFO_EDIT = "Qbb_Baby_Info_Edit";
    public static final String ALI_PAGE_DONT_DISTURB = "Dont_Disturb";
    public static final String ALI_PAGE_ADD_BABY_CHOOSE_GENDER = "Add_Baby_Choose_Gender";
    public static final String ALI_PAGE_VIDEO_SETTING = "Video_Setting";
    public static final String ALI_PAGE_EDIT_ACCOUNT_INFO = "Edit_Account_Info";
    public static final String ALI_PAGE_PERSON_INFO_INPUT = "Person_Info_Input";
    public static final String ALI_PAGE_COMMUNITY_TAG_MORE = "Community_Tag_More";
    public static final String ALI_PAGE_COMMUNITY_TAG_DETAIL = "Community_Tag_Detail";
    public static final String ALI_PAGE_BASE = "Page_Base";
    public static final String ALI_PAGE_H5 = "H5";
    public static final String ALI_PAGE_BABY_BEAN = "Baby_Bean";
    public static final String ALI_PAGE_CLASS_CREATE = "Class_Create";
    public static final String ALI_PAGE_TEACHER_INFO = "Teacher_Info";
    public static final String ALI_PARAM_NETWORK_REQUEST_TYPE = "Network_Request_Type";
    public static final String ALI_VALUE_NETWORK_REQUEST_DOWNLOAD = "Download";
    public static final String ALI_VALUE_NETWORK_REQUEST_API = "API";
    public static final String ALI_VALUE_NETWORK_REQUEST_UPLOAD = "Upload";
    public static final String ALI_PAGE_PARENT_MORE_TOOL = "Parent_Assist_More_Tool";
    public static final String ALI_PAGE_PARENT_DAILY_NEWS_HISTORY = "Parent_Assist_Daily_News_History";
    public static final String ALI_PAGE_Growth_BABY_LIST = "Growth_Baby_List";
    public static final String ALI_PAGE_Vaccine_BABY_LIST = "Vaccine_Baby_List";
    public static final String ALI_PAGE_IDEA_MAIN = "Idea_Main";
    public static final String ALI_PAGE_TRANSFER_MANAGER_LIST = "Transfer_Manager_List";
    public static final String ALI_PAGE_SETTING_LANGUAGE = "Setting_Language";
    public static final String ALI_PAGE_PARENT_ASSIST_EVALUATION_DONE = "Parent_Assist_Evaluation_Done";
    public static final String ALI_PAGE_PARENT_ASSIST_EVALUATION = "Parent_Assist_Evaluation";
    public static final String ALI_PAGE_PARENT_TASK_DONE = "Parent_Task_Done";
    public static final String ALI_PAGE_PARENT_TASK_LIST = "Parent_Task_List";
    public static final String ALI_PAGE_PARENT_TASK_LIST_MAIN = "Parent_Task_List_Main";
    public static final String ALI_PAGE_PARENT_CATGORY = "Parent_Category";
    public static final String ALI_PAGE_PARENT_DEMO_PLAY = "Parent_Demo_Play";
    public static final String ALI_PAGE_PARENT_TASK = "Parent_Task";
    public static final String ALI_PAGE_PARENT_GROUP = "Parent_Group";
    public static final String ALI_PAGE_PARENT_ACTIVITY_DONE = "Parent_Activity_Done";
    public static final String ALI_PAGE_VIDEO_CLIP = "VideoTrim";
    public static final String ALI_PAGE_AUDIO_RECORD = "Audio_Record";
    public static final String ALI_PAGE_FT_LIST = "FirstTimeData_List";
    public static final String ALI_PAGE_PASTER_BOARD_BIND = "Paster_Board_Bind";
    public static final String ALI_PAGE_TIMELINE_CELL = "Page_Timeline_Cell";
    public static final String ALI_PAGE_TIMELINE_INVITE = "Page_Timeline_Invite";
    public static final String ALI_PAGE_QUESTION_LIST = "Page_Question_List";
    public static final String ALI_PAGE_MALL_CATEGORY = "Mall_Category";
    public static final String ALI_PAGE_MALL_CATEGORY_LIST = "Mall_Category_List";
    public static final String ALI_PAGE_CAMERA = "Camera";

    public static final String ALI_BHV_TYPE_ClickCapture = "ClickCapture";
    public static final String ALI_BHV_TYPE_ClickRecord = "ClickRecord";
    public static final String ALI_BHV_TYPE_ClickNext = "ClickNext";

    public static final String ALI_PAGE_PRIVACY_POLICY = "Privacy_Policy";
    public static final String ALI_PAGE_AI_THEME_TYPE_MAIN = "AI_ThemeType_Main";
    public static final String ALI_PAGE_AI_SLEEP_STORY = "AI_SleepStory";
    public static final String ALI_PAGE_AI_DAILY_LISTEN = "AI_TingTingList";
    public static final String ALI_PAGE_AI_AUDIO_LIST = "AI_AudioList";

    public static final String ALI_BHV_TYPE_MANUAL_PLAY_ALBUM = "Manual_Play_Album";
    public static final String ALI_BHV_TYPE_CLICK_AGREE = "Click_Agree";
    public static final String ALI_BHV_TYPE_Click_DISAGREE = "Click_Disagree";
    public static final String ALI_BHV_TYPE_PAGE_VIEW = "pageView";
    public static final String ALI_BHV_TYPE_POST_VIEW = "PostView";
    public static final String ALI_BHV_TYPE_CLICK_SURE = "Click_Sure";
    public static final String ALI_BHV_TYPE_AUDIO_PUSH = "Audio_Push";
    public static final String ALI_BHV_TYPE_CLICK_BEFORE = "Click_Before";
    public static final String ALI_BHV_TYPE_CLICK_AUTO = "Click_Auto";
    public static final String ALI_BHV_TYPE_CHOOSE = "Chose";

    public static final String ALI_PARAM_ROWNUM = "rowNum";
    public static final String ALI_VALUE_TASK = "task";
    public static final String ALI_VALUE_PPT = "PPT";

    public static final String ALI_VALUE_TIMELINE_EDIT = "timeline_edit";
    public static final String ALI_VALUE_TIMELINE_DIRECT = "timeline_direct";
    public static final String ALI_VALUE_COMMUNITY_EDIT = "community_edit";
    public static final String ALI_VALUE_COMMUNITY_DIRECT = "community_direct";

    public static final String ALI_PAGE_UPLOAD_PHOTO = "Upload_Photo";
    public static final String ALI_BHV_TYPE_CLICK_CANCEL = "Click_Cancel";
    public static final String ALI_BHV_TYPE_CLICK_UPLOAD = "Click_Upload";

    public static final String ALI_BHV_TYPE_CLICK_RETURN = "Click_Return";

    public static final String ALI_PAGE_CHANGE_PASSWORD = "Change_Password";
    public static final String ALI_BHV_TYPE_CLICK_FORGET = "Click_Forget";

    public static final String ALI_PAGE_PARENTING_TASK_PRO_ITEM_LIST = "Parenting_Task_Pro_Item_List";
    public static final String ALI_PAGE_PARENTING_TASK_PRO_DETAIL = "Parent_Task_Pro_Detail";
    public static final String ALI_PAGE_PARENTING_TASK_PRO_DONE = "Parent_Task_Pro_Done";

    public static final String ALI_BHV_TYPE_CLICK_REPAIR = "Click_Repair";
    public static final String ALI_BHV_TYPE_OPEN = "Open";
    public static final String ALI_PARAM_RELNUM = "relnum";
    public static final String ALI_PARAM_UIDLIST = "uidlist";
    public static final String ALI_VALUE_TIME_OPEN = "TimeOpen";
    public static final String ALI_VALUE_AI_MORE_HAVE_REMIND = "1";
    public static final String ALI_VALUE_AI_MORE_NO_REMIND = "0";
    public static final String ALI_VALUE_AI_TIME_OPEN = "1";
    public static final String ALI_VALUE_AI_TIME_CLOSE = "0";

    public static final String ALI_PAGE_AI_CHOOSE_ALBUM = "AI_ChooseAlbum";
    public static final String ALI_BHV_TYPE_CLICK_CHANGE = "Click_Change";
    public static final String ALI_BHV_TYPE_CLICK_CHOOSE = "Click_Choose";
    public static final String ALI_BHV_TYPE_BIND_ERROR = "Bind_Error";
    public static final String ALI_PARAM_ERROR_CODE = "errorCode";
    public static final String ALI_PARAM_DEVICE_ID = "deviceId";

    public static final String ALI_BHV_TYPE_VIEW_OPEN_REMIND = "View_Open_Remind";
    public static final String ALI_BHV_TYPE_CANCEL_OPEN_REMIND = "Cancel_Open_Remind";
    public static final String ALI_BHV_TYPE_CLICK_OPEN_REMIND = "Click_Open_Remind";
    public static final String ALI_BHV_TYPE_NOTIFICATION_STATUS = "Notification_Status";

    public static final String ALI_BHV_TYPE_CLICK_OVERLAY_PHOTO = "Click_Overlay_Photo";
    public static final String ALI_BHV_TYPE_CLICK_OVERLAY_CAMERA = "Click_Overlay_Camera";
    public static final String ALI_BHV_TYPE_CLICK_OVERLAY_ADD_QIN = "Click_Overlay_Addqin";
    public static final String ALI_BHV_TYPE_VIEW_OVERLAY_PHOTO = "View_Overlay_Photo";
    public static final String ALI_BHV_TYPE_VIEW_OVERLAY_CAMERA = "View_Overlay_Camera";
    public static final String ALI_BHV_TYPE_VIEW_OVERLAY_ADD_QIN = "View_Overlay_Addqin";
    public static final String ALI_BHV_TYPE_VIEW_ADD_QIN = "View_Addqin";
    public static final String ALI_BHV_TYPE_CLICK_INVITE_ADD_QIN = "Click_Invite_Addqin";
    public static final String ALI_BHV_TYPE_CANCEL_ADD_QIN = "Cancel_Addqin";

    public static final String ALI_BHV_TYPE_CLOSE = "Close";

    public static final String ALI_BHV_BACK_TO_STAGE = "Backstage";

    public static final String ALI_PAGE_MERGR_BABY = "Merge_Baby";
    public static final String ALI_BHV_TYPE_MERGR_BABY = "Merge_Baby";
    public static final String ALI_BHV_TYPE_MERGR_BABY_ID = "Merge_Baby_True";
    public static final String ALI_BHV_TYPE_MERGR_BABY_ZONE = "Merge_Baby_Zone";

    public static final String ALI_VALUE_BUTTON = "Button";
    public static final String ALI_VALUE_SERVICE_TERMS = "Service_Terms";
    public static final String ALI_VALUE_PRIVACY_TERMS = "Privacy_Terms";
    public static final String ALI_VALUE_DIALOG = "Dialog";
    public static final String ALI_VALUE_URGE = "Urge";
    public static final String ALI_VALUE_TIP = "Tip";
    public static final String ALI_VALUE_OVERLAY = "Overlay";
    public static final String ALI_VALUE_ANSWER = "Answer";

    public static final String ALI_BHV_TYPE_CLICK_LOOP_MODE = "Click_Loop_Mode";
    public static final String ALI_PARAM_AI_CHANGE_TO = "change_to";
    public static final String ALI_VALUE_AI_LRC = "lrc";
    public static final String ALI_VALUE_AI_COVER = "cover";
    public static final String ALI_PAGE_AI_CONFIG_TYPE = "AI_Config_Type";
    public static final String ALI_PAGE_AI_WIFI_PRESET = "AI_Wifi_Preset";
    public static final String ALI_BHV_TYPE_AI_CLICK_CONNECT = "Click_Connect";
    public static final String ALI_BHV_TYPE_AI_CLICK_PRESET = "Click_Preset";
    public static final String ALI_BHV_TYPE_AI_CLICK_KNOW = "Click_Know";
    public static final String ALI_PARAM_AI_BLE_STATE = "bleState";
    public static final String ALI_VALUE_AI_BLE_STATE_OK = "5";
    public static final String ALI_VALUE_AI_BLE_STATE_FAILED = "6";
    public static final String ALI_BHV_TYPE_CLICK_DEVICE = "Click_Device";
    public static final String ALI_PARAM_AI_DEVICE_COUNT = "device_count";
    public static final String ALI_PARAM_TIME_DONE = "time_done";
    public static final String ALI_PARAM_CLICK_DEVICE_NAME = "device_name";
    public static final String ALI_BHV_TYPE_BIND_START_SCAN_RESULT = "Start_Scan_Result";
    public static final String ALI_BHV_TYPE_BIND_START_SCAN_DEVICE = "Start_Scan_Device";
    public static final String ALI_PAGE_AI_BIND_WIFI_LIST = "Ai_Bind_Wifi_List";
    public static final String ALI_PARAM_CONNECT_DEVICE_NAME = "connect_device_name";
    public static final String ALI_BHV_TYPE_START_WRITE_VERSION = "Start_Write_Version";
    public static final String ALI_BHV_TYPE_START_CONNECT_DEVICE = "Start_Connect_Device";
    public static final String ALI_PARAM_REACHABILITY_STATUS = "ReachabilityStatus";
    public static final String ALI_PARAM_IS_NEW_VERSION = "isNewVersion";
    public static final String ALI_PARAM_WIFI_COUNT = "wifi_count";
    public static final String ALI_BHV_TYPE_WIFI_LIST_RESULT = "Wifi_List_Result";
    public static final String ALI_BHV_TYPE_READ_WIFI_LIST_RESULT = "Read_Wifi_List_Result";
    public static final String ALI_PARAM_VERSION_CODE = "version_code";
    public static final String ALI_BHV_TYPE_START_WRITE_WIFI_LIST = "Start_Write_Wifi_List";
    public static final String ALI_BHV_TYPE_ADD_WIFI_ACTION = "Add_Wifi_Action";
    public static final String ALI_BHV_TYPE_RELOAD_WIFI_LIST = "Reload_Wifi_List";
    public static final String ALI_BHV_TYPE_CLICK_WIFI_ACTION = "Click_Wifi_Action";
    public static final String ALI_PAGE_AI_ADD_NEW_WIFI = "Ai_Add_New_Wifi";
    public static final String ALI_PARAM_WIFI_NAME = "wifi_name";
    public static final String ALI_BHV_TYPE_CLICK_BABY_ACTION = "Click_Baby_Action";
    public static final String ALI_PARAM_CLICK_BID = "click_bid";
    public static final String ALI_PARAM_UID_STR = "uid_str";
    public static final String ALI_BHV_TYPE_WRITE_UID_ACTION = "Write_Uid_Action";
    public static final String ALI_BHV_TYPE_WRITE_SSID_ACTION = "Write_SSID_Action";
    public static final String ALI_BHV_TYPE_WRITE_PWD_ACTION = "Write_PWD_Action";
    public static final String ALI_BHV_TYPE_START_CONNECT_NET = "Start_Connect_Net";
    public static final String ALI_BHV_TYPE_START_READ_CONNECT_STATE = "Start_Read_Connect_State";
    public static final String ALI_BHV_TYPE_READ_CONNECT_STATE_RESULT = "Read_Connect_State_Result";
    public static final String ALI_BHV_TYPE_START_BIND_BABY = "Start_Bind_Baby";
    public static final String ALI_PARAM_STATE_CODE = "state_code";
    public static final String ALI_PARAM_AI_DEVICE_ID = "device_id";
    public static final String ALI_PARAM_AI_BIND_BID = "bind_bid";
    public static final String ALI_BHV_TYPE_BIND_BABY_SUCCESS = "Bind_Baby_Success";
    public static final String ALI_PARAM_PERMISSION = "permission";
    public static final String ALI_BHV_TYPE_NOTIFY_BIND_SUCCESS = "Notify_Bind_Success";
    public static final String ALI_BHV_TYPE_START_REWRITE_WIFI_LIST = "Start_Rewrite_Wifi_List";
    public static final String ALI_PAGE_AI_WIFI_LIST = "Ai_Wifi_List";
    public static final String ALI_BHV_TYPE_CLICK_NEXT_ACTION = "Click_Next_Action";

    public static final String ALI_BHV_TYPE_PUBLISH = "Publish"; // 发表页新增 2019-07-10 16:37

    public static final String ALI_PARAM_BLE_SCAN_STATUS = "ai_ble_scan_status";
    public static final String ALI_BHV_TYPE_BIND_SCAN = "Ai_Bind_Scan";
    public static final String ALI_BHV_TYPE_WRITE_GET_WIFI_LIST = "Write_Get_Wifi_List";
    public static final String ALI_BHV_TYPE_WRITE_FAILED = "Ble_Write_Failed";
    public static final String ALI_BHV_TYPE_READ_WIFI_LIST_FAILED = "Ble_Read_Wifi_List_Failed";
    public static final String ALI_BHV_TYPE_READ_VERSION_FAILED = "Ble_Read_Version_Failed";
    public static final String ALI_BHV_TYPE_BIND_RECONNECT = "Ble_Bind_Reconnect";
    public static final String ALI_BHV_TYPE_BIND_INIT_FAILED = "Ble_Bind_Init_Failed";
    public static final String ALI_PARAM_WIFI_PWD_LENGTH = "ai_wifi_pwd_length";
    public static final String ALI_BHV_TYPE_WIFI_MORE_LONG = "Ai_Wifi_Pwd_More_Long";
    public static final String ALI_BHV_TYPE_READ_STATUS_FAILED = "Ai_Read_Connect_Status_Failed";
    public static final String ALI_BHV_TYPE_WRITE_STATUS_FAILED = "Ai_Write_Connect_Status_Failed";
    public static final String ALI_PAGE_AI_CONNECT_STATE_CHANGE = "Ai_Connect_State_Change";
    public static final String ALI_BHV_TYPE_BLE_CONNECT_STATE = "Ai_Ble_Connect_State";
    public static final String ALI_PARAM_NEW_STATE = "Ai_Connect_New_State";
    public static final String ALI_PAGE_AI_INPUT_WIFI_PW = "Ai_Input_Wifi_PW";
    public static final String ALI_PAGE_AI_SEARCH_DEVICE = "Ai_Search_Device";

    public static final String ALI_VALUE_POST_TAG = "postTag";

    public static final String ALI_VALUE_PT_RECOMMEND = "Pt_Recommend";

    // 亲子任务 去记录 点击回答 埋点
    public static final String ALI_PARAM_TASK_ANSWER_ID = "TaskAnswerId";

    public static class ITEM_ID {
        public static final String RETRY = "Retry";
    }

    public static class BHV {
        public static final String BHV_CLICK_COMMENT = "Click_Comment";
        public static final String BHV_CLICK_SHARE = "Click_Share";
        public static final String BHV_CLICK_AVATAR = "Click_Avatar";
        public static final String BHV_ACT_UPLOAD_DURATION = "Activity_Upload_Duration";
        public static final String BHV_STOP_ACT_COUNT = "Activity_Upload_BackgroundTask_Count";
        public static final String BHV_TIMELINE_OFFLINE1 = "timeline_offline_1";
        public static final String BHV_TIMELINE_OFFLINE2 = "timeline_offline_2";
        public static final String BHV_CLICK_VOLUME = "Click_Volume";
        public static final String BHV_PLAYING_AUDIO = "Playing_Audio";

        /**
         * 小伴 mqtt 消息埋点
         */
        public static final String BHV_MQTT_SEND_SUCCESS = "BT_HD_MSG_SEND";
        public static final String BHV_MQTT_SEND_IM_NOT_CONNECT = "BT_HD_MSG_SEND_NOT_CONNECT";
        public static final String BHV_MQTT_SEND_TIMEOUT = "BT_HD_MSG_TIMEOUT";
        public static final String BHV_MQTT_RECEIVE_SUCCESS = "BT_HD_MSG_SUCCESS";
        public static final String BHV_MQTT_MSG_RETRY = "BT_HD_MSG_RETRY";
        public static final String BHV_HD_MQTT_SUCCESS = "BT_HD_MQTT_SUCCESS";

        public static final String BHV_START_SCAN_RESULT_NULL = "Scan_Device_Result_Null";
        public static final String BHV_BLE_READ_TIMEOUT = "Ai_Ble_Read_Timeout";

        /**
         * 小伴配网埋点
         */
        public static final String BHV_READ_VERSION_RESULT = "Read_Version_Result";
        public static final String BHV_START_WRITE_MODE_NET = "Start_Wirte_Mode_Net";
        public static final String BHV_EMPTY_BLE_REWRITE_WIFI_LIST = "Empty_Ble_ReWrite_Wifi_List";
        public static final String BHV_RELOAD_RECONNECT_DEVICE = "Reload_Reconnect_Device";
        public static final String BHV_ADD_NEW_WIFI = "Add_New_Wifi";
        public static final String BHV_RESEND_WIRTE_CONFIG_NET = "Resend_Write_Config_Net";
        public static final String BHV_START_CONFIG_SSID = "Start_Config_SSID";
        public static final String BHV_SETTING_CONFIG_MODE = "Setting_Config_Mode";
        public static final String BHV_BLE_CONNECT_FAILURE = "Ble_Connect_Failure";
        public static final String BHV_BLE_READ_FAILED = "Ble_Read_Failed";
        public static final String BHV_BLE_WRITE_FAILED = "Ble_Write_Failed";
        public static final String BHV_START_WRITE_CONFIG_PWD = "Start_Write_Config_PWD";
        public static final String BHV_WIFI_NOT_OPEN = "Wifi_Not_Open";
        public static final String BHV_APP_RAM = "App_Ram";
        public static final String BHV_BABY_LIST_MENU_SHOW = "babyList_menuShow";
        public static final String BHV_BABY_LIST_MENU_CLICK_BABY = "babyList_menu_click_babyInfo";
        public static final String BHV_BABY_LIST_MENU_CLICK_BABY_ORDER = "babyList_menu_click_babyOrder";
        public static final String BHV_BABY_LIST_MENU_CLICK_CLASS = "babyList_menu_click_litClassInfo";
        public static final String BHV_BABY_LIST_MENU_CLICK_CLASS_ORDER = "babyList_menu_click_litClassOrder";

        public static final String BHV_BLE_SEND_ORDER = "ble_send_order";

        public static final String BHV_TYPE_RETURN = "Return";
        public static final String BHV_TYPE_VIEW_BABYTIPS = "View_BabyTips";
        public static final String BHV_TYPE_CLICK_BABYTIPS = "Click_BabyTips";
        public static final String BHV_TYPE_TEMP_VIEW = "Temp_View";
        public static final String BHV_TYPE_TEMP_CLICK = "Temp_Click";

        public static final String BHV_TYPE_SEND = "Send";

        public static final String BHV_TYPE_Qbb_Third_AD_Report = "Qbb_Third_AD_Report";

        public static final String BHV_TYPE_PGNT_TO_COMMUNITY = "Go_BBS_From_Pregnant";

        public static final String BHV_TYPE_IMAGE_PICK_TO_LARGE = "PICK_IMAGE_TO_LARGE";

        /* v7.5.5 添加扫描埋点 */
        public static final String BHV_TYPE_BLE_SCAN_START = "hd_ble_scan_start";
        public static final String BHV_TYPE_BLE_SCAN_FAILED = "hd_ble_scan_failed";
        public static final String BHV_TYPE_BLE_SCAN_SUCCESS = "hd_ble_scan_success";
        public static final String BHV_TYPE_BLE_SCAN_HD_SUCCESS = "hd_ble_scan_hd_success";
        public static final String BHV_TYPE_BLE_SCAN_NO_RESULT = "hd_ble_scan_no_result";
        /* 发视频埋点 */
        public static final String BHV_TYPE_ADD_VIDEO = "Add_Video";

        public static final String BHV_BBS_VE_PAUSE = "Community_VideoEdit_Pause";
        public static final String BHV_BBS_VE_RESUME = "Community_VideoEdit_Resume";

        public static final String BHV_BBS_VE_PRODUCE_FAILED = "Community_VideoEdit_Produce_Failed";
        public static final String BHV_BBS_VE_PRODUCE_SUCCESS = "Community_VideoEdit_Produce_Succeed";
        public static final String BHV_BBS_VE_SAVE_WITHOUT_VIDEO = "Community_VideoEdit_Publish_Without_Video";

        public static final String BHV_TYPE_SET_ALARM = "Set_Alarm";

        public static final String BHV_TYPE_BLE_FAIL = "Ble_Fail";
        public static final String BHV_TYPE_BIND_BABY_FAIL = "Bind_Baby_Fail";
        public static final String BHV_TYPE_START_CONNECT_AI = "Start_Connect_Ai";
        public static final String BHV_TYPE_CONNECT_FAIL = "Connect_Fail";
        public static final String BHV_TYPE_START_WRITE = "Ble_Start_Write";
        public static final String BHV_TYPE_START_READ = "Ble_Start_Read";
        public static final String BHV_TYPE_BLE_READ_WRITE_FAIL = "Ble_Read_Write_Fail";
        public static final String BHV_TYPE_AI_CONNECT_FAIL = "Ai_Connect_Net_Fail";
        public static final String BHV_TYPE_CONNECT_NET_FAIL = "Connect_Net_Fail";
        public static final String BHV_TYPE_CONNECT_NET_SUCCESS = "Connect_Net_Success";

        public static final String BHV_TYPE_RESETTING_CONFIG_MODE = "Resetting_Config_Mode";
        public static final String BHV_TYPE_SCAN_DEVICE_SUCCESS = "Scan_Device_Success";
        public static final String BHV_TYPE_BLE_DISCONNECT = "Ble_Disconnected";
        public static final String BHV_TYPE_CONFIG_FAIL = "Config_Fail";
        public static final String BHV_TYPE_CONFIG_SUCCESS = "Config_Success";
        public static final String BHV_TYPE_BLE_DISCONNECT_ACTION = "BLE_Disconnect_Action";
        public static final String BHV_TYPE_SEARCH_DEVICE_FINISH = "Search_Device_Finish";
        public static final String BHV_TYPE_HD_VIEW = "HD_View";
        public static final String BHV_TYPE_BLE_LOCATION = "Hd_Ble_Location";
        public static final String BHV_TYPE_READ_SAME_STATUS_TIMEOUT = "Read_Same_Status_Timeout";
        public static final String BHV_TYPE_BLE_CHECK_FAIL = "Ble_Check_Fail";
        public static final String BHV_TYPE_BLE_CONNECT_SUCCESS = "Ble_Connect_Success";
        public static final String BHV_BLE_WRITE_RESULT = "Ble_Write_Result";
        public static final String BHV_BLE_READ_RESULT = "Ble_Read_Result";
        public static final String BHV_CONTINUE = "Continue";
        public static final String BHV_HD_HOME_NO_DAILY_LISTEN = "Home_No_Daily_Listen";
        public static final String BHV_HD_SUBTHEME_NO_ALBUM = "SubTheme_No_Album";
        public static final String BHV_PARENT_TASK_VIDEO_PLAY_ERROR_AUC = "Parent_Task_Video_Play_Error_Auc";
        public static final String BHV_CONNECT_ERROR = "Connect_Error";

        public static final String BHV_IM_CLICK_SEND = "im_click_send";
        public static final String BHV_IM_UPLOAD_STATE = "im_upload_state";
        public static final String BHV_IM_SEND_MQTT = "im_send_mqtt";
        public static final String BHV_IM_MQTT_ACK_ARRIVED = "im_mqtt_ack_arrived";
        public static final String BHV_IM_SEND_FAIL = "im_send_fail";
    }

    public static class PAGE {
        public static final String PAGE_VIDEO_STREAM_PLAY = "Video_Stream_Play";
        public static final String PAGE_ACT_UPLOAD = "Page_Activity_Upload";
        public static final String PAGE_TIMELINE_YEAR_CELL = "Page_Year_Timeline_Cell";
        public static final String PAGE_AI_PALY_SLEEP_STORY = "AI_Play_sleep_Story";
        public static final String PAGE_REGISTER_LOGIN_PHONE_INPUT = "Register_Login_Phone_Input";
        /**
         * 小伴 mqtt 消息埋点
         */
        public static final String PAGE_MQTT_MSG = "BTHDMgr";

        public static final String PAGE_AI_WIFI_CONFIG = "Ai_Wifi_Config";

        public static final String PAGE_NEW_PARENT_MULT_BABY = "New_Parenting_MultiBaby";

        public static final String PAGE_MALL_HOME_V0814 = "Mall_Home_v0814";

        public static final String PAGE_TIMELINE_TAG_LIST = "Timeline_Tag_list";

        public static final String PAGE_TAG_DATA_LIST = "TagData_List";

        public static final String PAGE_BP_VIDEO_EDIT = "BP_Video_Edit";

        public static final String PAGE_AI_CONFIG_SEARCH_DEVICE = "Ai_Config_Search_Device";

        public static final String PAGE_AI_BLE_CONNECT_MGR = "Ai_Ble_Connect_Mgr";

        public static final String PAGE_ALI_VERIFY_ACCOUNT = "Account_Verify";

        public static final String PAGE_AI_THEME_TYPE = "AI_ThemeType";
    }

    public static class VALUE {
        public static final String VALUE_ROLL_ID = "rollId";
        public static final String VALUE_VOLUME = "volume";
        public static final String VALUE_SET_CHOOSE = "setChoose";
        public static final String VALUE_INSTRUCTION = "instruction";
        public static final String VALUE_REGISTER_LOGIN = "Register_Login";
        public static final String VALUE_IMPROVE_RELATION = "Improve_Relation";
        public static final String VALUE_ACTI_TAG = "actiTag";
        public static final String VALUE_ACTI_TAG_NAME = "actiTagName";
        public static final String VALUE_FT_CHECK = "0";
        public static final String VALUE_FT_CHECKED = "1";
        public static final String VALUE_TYPE_TAG = "Tag";

        /**
         * 7.5 本地push
         */
        public static final String VALUE_LOCAL_MSG = "LocalMsg";

        /* V7.5.5 全站本地 Push */
        // 新注册且新创建正常宝宝
        public static final String LP_NEW_USER_CONETNTID_1 = "1001";
        public static final String LP_NEW_USER_CONETNTID_2 = "1002";
        public static final String LP_NEW_USER_CONETNTID_3 = "1003";
        // 重大节日提醒
        public static final String LP_BIRTHDAY_CONTNT_ID_1 = "3001";
        public static final String LP_BIRTHDAY_CONTNT_ID_2 = "3002";
        public static final String LP_BIRTHDAY_CONTNT_ID_3 = "3003";
        public static final String LP_BIRTHDAY_CONTNT_ID_4 = "3004";
        public static final String LP_BIRTHDAY_CONTNT_ID_5 = "3005";
        public static final String LP_BIRTHDAY_CONTNT_ID_6 = "3006";
        public static final String LP_BIRTHDAY_CONTNT_ID_7 = "3007";
        public static final String LP_BIRTHDAY_CONTNT_ID_8 = "3008";
        // 疫苗提醒
        public static final String LP_VACCINE_CONTENT_ID_1 = "4001";
        public static final String LP_VACCINE_CONTENT_ID_2 = "4002";
        public static final String LP_VACCINE_CONTENT_ID_3 = "4003";
        // 产检提醒
        public static final String LP_CHECK_CONTENT_ID_1 = "5001";
        public static final String LP_CHECK_CONTENT_ID_2 = "5002";
        public static final String LP_CHECK_CONTENT_ID_3 = "5003";
        // 身高体重记录提醒
        public static final String LP_GROWTH_CONTENT_ID_1 = "6001";
        public static final String LP_GROWTH_CONTENT_ID_2 = "6002";
        // 新用户创建孕期宝宝
        public static final String LP_NEW_PREG_USER_CONTENT_ID_1 = "7001";
        public static final String LP_NEW_PREG_USER_CONTENT_ID_2 = "7002";
        public static final String LP_NEW_PREG_USER_CONTENT_ID_3 = "7003";
        // 孕期特殊节点
        public static final String LP_PREG_LEVEL_ID_1 = "8001";
        public static final String LP_PREG_LEVEL_ID_2 = "8002";
        public static final String LP_PREG_LEVEL_ID_3 = "8003";
        public static final String LP_PREG_LEVEL_ID_4 = "8004";
        // 7天未记录且进入新孕周
        public static final String LP_PREG_NEW_PREG_WEEK_ID_1 = "9001";
        // 42周未转正
        public static final String LP_PREG_42WEEK_NO_CHANGE_ID_1 = "10001";
        public static final String LP_PREG_42WEEK_NO_CHANGE_ID_2 = "10002";
        public static final String LP_PREG_42WEEK_NO_CHANGE_ID_3 = "10003";
        // 新生儿
        public static final String LP_NEW_BABY_CONTENT_ID_1 = "11001";
        public static final String LP_NEW_BABY_CONTENT_ID_2 = "11002";
        public static final String LP_NEW_BABY_CONTENT_ID_3 = "11003";
        // 记录提醒
        public static final String LP_RECORD_TIPS_CONTENT_ID_1 = "12001";

        public static final String VALUE_MQTT_RETRY_TIMEOUT = "message_timeout";
        public static final String VALUE_MQTT_RETRY_NULL = "message_null";
        public static final String VALUE_MQTT_RETRY_OFFLINE = "message_offline";

        public static final String VALUE_MAKE_MV = "Makemv";
        public static final String VALUE_TAG = "tag";
        public static final String VALUE_BUTTON = "button";
        public static final String VALUE_UPLOADING = "Uploading";
        public static final String VALUE_RECORD = "Record";
        public static final String VALUE_CAPTURE = "Capture";
        public static final String VALUE_MUSIC = "Music";
        public static final String VALUE_PASTER = "Paster";

        // push 场景弹窗埋点
        public static final String VALUE_COMMENT_PUSH_REMINDER = "Comment_Push_Reminder";
        public static final String VALUE_POST_PUSH_REMINDER = "Post_Push_Reminder";
        public static final String VALUE_QUESTION_PUSH_REMINDER = "Question_Push_Reminder";
        public static final String VALUE_PARENT_PUSH_REMINDER = "Parent_Push_Reminder";
        public static final String VALUE_OTHER_PUSH_REMINDER = "Other_Push_Reminder";
        public static final String VALUE_VACCIN_PUSH_REMINDER = "Vaccin_Push_Reminder";
        public static final String VALUE_PT_TASK_PUSH_REMINDER = "ptTask";

        // 视频流
        public static final String VALUE_VIDEO = "video";
        public static final String VALUE_RECOMMEND = "recommend";
        public static final String VALUE_WEAK_PWD = "Password_Weak";
        public static final String VALUE_DIALOG = "Dialog";

        public static final String VALUE_SUCCESS = "success";
        public static final String VALUE_FAIL = "fail";
        public static final String VALUE_IS_LOADING = "isLoading";
        // V8.0.5 橱窗 文字链 文章 埋点
        public static final String VALUE_COMPOSTLINK = "compostLink";

        public static final String VALUE_EVENT = "Event";
        public static final String VALUE_IDEA = "Idea";
        public static final String VALUE_COMMUNITY = "Community";

        public static final String VALUE_ACTIVITY_RECOMMEND = "Activity_Recommend";

        public static final String VALUE_OPEN_PERMISSION = "Open_Permission";

        public static final String VALUE_SILENT_OPEN = "silent_open";
    }

    public static class PARAM {
        public static final String PARAM_NEED_DETECT_FILE = "need_detect_files";
        public static final String PARAM_ROLL_ID = "rollId";
        public static final String PARAM_UID = "uid";
        public static final String PARAM_ACT_ID = "activityId";
        public static final String PARAM_ACT_UPLOAD_DURATION = "activityUploadDuration";
        public static final String PARAM_ACT_UPLOADING_COUNT = "activityUploadingCount";
        public static final String PARAM_NEED_DETECT_FIRST_FILE_DATE = "need_detect_first_file_date";
        public static final String PARAM_DETECTED_FIRST_FILE_DATE = "detected_first_file_date";
        public static final String PARAM_VALUE = "value";
        public static final String PARAM_SLEEP_TYPE = "sleepType";
        public static final String PARAM_RAM = "ram";
        public static final String PARAM_PAGE_LEVEL = "Page_Level";
        public static final String PARAM_ERROR_INFO = "ErrorInfo";
        public static final String PARAM_TASK_PLAN_TYPE = "taskplanType";
        public static final String PARAM_FROM = "From";
        public static final String PARAM_RANDOMID = "randomId";

        /**
         * 小伴 mqtt 消息埋点
         */
        public static final String PARAM_MQTT_REQUESTID = "requestId";
        public static final String PARAM_MQTT_IMESSAGEID = "iMessageId";
        public static final String PARAM_MQTT_CMD_TYPE = "cmdType";
        public static final String PARAM_MQTT_MSG_TYPE = "msgType";
        public static final String PARAM_MQTT_UID = "uid";
        public static final String PARAM_MQTT_TIME = "time";
        public static final String PARAM_MQTT_AISBASEMSG_NULL = "aisBaseMsgNull";
        public static final String PARAM_MQTT_RETRY_COUNT = "retryNum";
        public static final String PARAM_MQTT_RETRY_FROM = "retryFrom";
        public static final String PARAM_MQTT_PROCESS_TIME = "messageProcessTime";
        public static final String PARAM_MQTT_TIMEOUT_RECEIVER = "messageTimeoutReceive";

        public static final String PARAM_BLE_READ_TIMEOUT_STATUS = "bleReadTimeoutStatus";
        public static final String PARAM_BLE_OTHER_DEVICE_COUNT = "other_device_count";
        public static final String PARAM_BLE_OTHER_DEVICE_NAME = "other_device_name";

        public static final String PARAM_BLE_LOCATION_GPS = "ble_location_gps";
        public static final String PARAM_BLE_LOCATION_NETWORK = "ble_location_network";
        public static final String PARAM_BLE_LOCATION_SERVICE = "ble_location_service";

        public static final String PARAM_MODE = "mode";

        public static final String PARAM_BLE_SEND_ORDER_STATUS = "ble_send_order_status";
        public static final String PARAM_BLE_ORDER_TYPE = "ble_order_type";

        public static final String PARAM_BITMAP_WIDTH = "bitmap_width";
        public static final String PARAM_BITMAP_HEIGHT = "bitmap_height";
        public static final String PARAM_BITMAP_SIZE = "bitmap_size";

        public static final String PARAM_SCAN_FIRST_DEVICE_TIME = "scan_first_device_time";
        public static final String PARAM_SCAN_FIRST_HD_TIME = "scan_first_hd_time";

        public static final String PARAM_MID = "mid";
        public static final String PARAM_FTID = "ftId";

        public static final String PARAM_BLOCK_SIZE = "BlockSize";

        public static final String PARAM_VIDEO_WIDTH = "videoWidth";
        public static final String PARAM_VIDEO_HEIGHT = "videoHeight";
        public static final String PARAM_VIDEO_DURATION = "videoDuration";
        public static final String PARAM_VIDEO_PRODUCE_TIME = "videoProceeTime";

        public static final String PARAM_IS_RECEIVE = "isReceive";

        public static final String PARAM_AI_VERSION_CODE = "aiVersionCode";

        public static final String PARAM_STATUS_CODE = "statusCode";

        public static final String PARAM_CONNECT_TIME = "connectTime";

        public static final String PARAM_RETRY_COUNT = "reTryCount";
        public static final String PARAM_IS_READING = "isReading";
        public static final String PARAM_BIND_SUCCESS = "bindSuccess";
        public static final String PARAM_NOT_NET = "notNet";
        public static final String PARAM_ERROR_LOG = "errorLog";
        public static final String PARAM_MQTT_CONNECTED = "mqttConnected";
        public static final String PARAM_NET_CONNECTED = "netConnected";
        public static final String PARAM_NEED_CHECK = "needCheck";
        public static final String PARAM_WRITE_COUNT = "writeCount";
        public static final String PARAM_READ_COUNT = "readCount";
        public static final String PARAM_WRITE_DATA = "writeData";
        public static final String PARAM_READ_DATA = "readData";
        public static final String PARAM_IS_SUCCESS = "isSuccess";
        public static final String PARAM_RC = "rc";
        public static final String PARAM_CATEGORY_TYPE = "categoryType";
        public static final String PARAM_ERRORINFO = "errorInfo";
    }

    public static class EVENT {
        public static final String EVENT_ACTIVITY_UPLOAD = "act_upload";
    }

    public IALiAnalyticsV1() {
    }

    public static class COMMUNITY_VALUE {
        public static final String VALUE_TAG = "0"; // 文字链Photo_Video
        public static final String VALUE_WINDOW = "1"; // 橱窗
        public static final String VALUE_MEDIA_BANNER = "2"; // 文章
        public static final String VALUE_MEDIA_BANNER_VIDEO = "3"; // banner 视频
    }
}
